View Issue Details

IDProjectCategoryView StatusLast Update
0015561CentOS-7kernelpublic2018-12-10 08:37
Reportergbret 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015561: [abrt] kernel: WARNING: CPU: 6 PID: 1673 at drivers/net/wireless/intel/iwlwifi/pcie/trans.c:1874 iwl_trans_pcie_grab_nic_acce...
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 6 PID: 1673 at drivers/net/wireless/intel/iwlwifi/pcie/trans.c:1874 iwl_trans_pcie_grab_nic_access+0xed/0x100 [iwlwifi]
Timeout waiting for hardware access (CSR_GP_CNTRL 0x00000008)
Modules linked in: cdc_ether usbnet hid_logitech_dj drbg ansi_cprng ccm sd_mod crc_t10dif crct10dif_generic sg uas usb_storage rfcomm tcp_lp fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 devlink tun binfmt_misc ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc hid_multitouch iTCO_wdt iTCO_vendor_support mei_wdt arc4 dell_rbtn dell_laptop vfat iwlmvm fat snd_hda_codec_hdmi mac80211 intel_pmc_core
intel_powerclamp dell_led coretemp intel_rapl snd_hda_codec_realtek kvm_intel snd_hda_codec_generic kvm irqbypass crc32_pclmul snd_usb_audio snd_usbmidi_lib ghash_clmulni_intel snd_rawmidi aesni_intel dell_wmi iwlwifi lrw gf128mul glue_helper ablk_helper cryptd intel_wmi_thunderbolt dell_smbios joydev dcdbas snd_hda_intel dell_wmi_descriptor snd_hda_codec pcspkr snd_hda_core snd_hwdep snd_seq snd_seq_device rtsx_pci_ms snd_pcm memstick btusb uvcvideo cfg80211 btrtl btbcm btintel videobuf2_vmalloc videobuf2_memops bluetooth videobuf2_core i2c_i801 videodev snd_timer snd mei_me i2c_designware_platform soundcore i2c_designware_core rfkill idma64 mei virt_dma pinctrl_sunrisepoint pinctrl_intel dell_smo8800 intel_hid sparse_keymap tpm_crb acpi_pad int3400_thermal ip_tables xfs libcrc32c r8152
mii i915 nouveau rtsx_pci_sdmmc mmc_core mxm_wmi crct10dif_pclmul ttm crct10dif_common crc32c_intel i2c_algo_bit ahci iosf_mbi drm_kms_helper nvme serio_raw libahci syscopyarea rtsx_pci sysfillrect sysimgblt fb_sys_fops nvme_core drm libata drm_panel_orientation_quirks i2c_hid video wmi dm_mirror dm_region_hash dm_log dm_mod
CPU: 6 PID: 1673 Comm: kworker/6:3 Kdump: loaded Not tainted 3.10.0-957.1.3.el7.x86_64 #1
Hardware name: Dell Inc. Precision 5520/0R6JFH, BIOS 1.12.1 10/02/2018
Workqueue: events cfg80211_rfkill_sync_work [cfg80211]
Call Trace:
[<ffffffff88761e41>] dump_stack+0x19/0x1b
[<ffffffff88097648>] __warn+0xd8/0x100
[<ffffffff880976cf>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc0ba744d>] iwl_trans_pcie_grab_nic_access+0xed/0x100 [iwlwifi]
[<ffffffffc0b9759d>] iwl_write_prph+0x3d/0x90 [iwlwifi]
[<ffffffffc0f00aae>] __iwl_mvm_mac_stop+0x7e/0x1a0 [iwlmvm]
[<ffffffffc0f00c6a>] iwl_mvm_mac_stop+0x9a/0xc0 [iwlmvm]
[<ffffffffc0e4b8d9>] drv_stop+0x39/0x100 [mac80211]
[<ffffffffc0e80a03>] ieee80211_stop_device+0x43/0x50 [mac80211]
[<ffffffffc0e60ef0>] ieee80211_do_stop+0x540/0x900 [mac80211]
[<ffffffff8876a31e>] ? _raw_spin_unlock_bh+0x1e/0x20
[<ffffffff88666a6a>] ? dev_deactivate_many+0x1fa/0x250
[<ffffffffc0e612ca>] ieee80211_stop+0x1a/0x20 [mac80211]
[<ffffffff88634cf8>] __dev_close_many+0xa8/0x110
[<ffffffff88634e88>] dev_close_many+0x98/0x140
[<ffffffff88634fb3>] dev_close+0x83/0xa0
[<ffffffffc09ed235>] cfg80211_shutdown_all_interfaces+0x55/0xe0 [cfg80211]
[<ffffffffc09ed2eb>] cfg80211_rfkill_sync_work+0x2b/0x40 [cfg80211]
[<ffffffff880b9d4f>] process_one_work+0x17f/0x440
[<ffffffff880bade6>] worker_thread+0x126/0x3c0
[<ffffffff880bacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[<ffffffff880c1c31>] kthread+0xd1/0xe0
[<ffffffff880c1b60>] ? insert_kthread_work+0x40/0x40
[<ffffffff88774c1d>] ret_from_fork_nospec_begin+0x7/0x21
[<ffffffff880c1b60>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-957.1.3.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem is reproducible
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashbc1d5ba902a37d43e61e6fad9a3cb6b932f848c2
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/a4563a930ee25749b533fb366054d0f6f7cb8c84

Activities

gbret

gbret

2018-12-10 08:37

reporter  

backtrace (3,707 bytes)
WARNING: CPU: 6 PID: 1673 at drivers/net/wireless/intel/iwlwifi/pcie/trans.c:1874 iwl_trans_pcie_grab_nic_access+0xed/0x100 [iwlwifi]
Timeout waiting for hardware access (CSR_GP_CNTRL 0x00000008)
Modules linked in: cdc_ether usbnet hid_logitech_dj drbg ansi_cprng ccm sd_mod crc_t10dif crct10dif_generic sg uas usb_storage rfcomm tcp_lp fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 devlink tun binfmt_misc ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc hid_multitouch iTCO_wdt iTCO_vendor_support mei_wdt arc4 dell_rbtn dell_laptop vfat iwlmvm fat snd_hda_codec_hdmi mac80211 intel_pmc_core
intel_powerclamp dell_led coretemp intel_rapl snd_hda_codec_realtek kvm_intel snd_hda_codec_generic kvm irqbypass crc32_pclmul snd_usb_audio snd_usbmidi_lib ghash_clmulni_intel snd_rawmidi aesni_intel dell_wmi iwlwifi lrw gf128mul glue_helper ablk_helper cryptd intel_wmi_thunderbolt dell_smbios joydev dcdbas snd_hda_intel dell_wmi_descriptor snd_hda_codec pcspkr snd_hda_core snd_hwdep snd_seq snd_seq_device rtsx_pci_ms snd_pcm memstick btusb uvcvideo cfg80211 btrtl btbcm btintel videobuf2_vmalloc videobuf2_memops bluetooth videobuf2_core i2c_i801 videodev snd_timer snd mei_me i2c_designware_platform soundcore i2c_designware_core rfkill idma64 mei virt_dma pinctrl_sunrisepoint pinctrl_intel dell_smo8800 intel_hid sparse_keymap tpm_crb acpi_pad int3400_thermal ip_tables xfs libcrc32c r8152
mii i915 nouveau rtsx_pci_sdmmc mmc_core mxm_wmi crct10dif_pclmul ttm crct10dif_common crc32c_intel i2c_algo_bit ahci iosf_mbi drm_kms_helper nvme serio_raw libahci syscopyarea rtsx_pci sysfillrect sysimgblt fb_sys_fops nvme_core drm libata drm_panel_orientation_quirks i2c_hid video wmi dm_mirror dm_region_hash dm_log dm_mod
CPU: 6 PID: 1673 Comm: kworker/6:3 Kdump: loaded Not tainted 3.10.0-957.1.3.el7.x86_64 #1
Hardware name: Dell Inc. Precision 5520/0R6JFH, BIOS 1.12.1 10/02/2018
Workqueue: events cfg80211_rfkill_sync_work [cfg80211]
Call Trace:
[<ffffffff88761e41>] dump_stack+0x19/0x1b
[<ffffffff88097648>] __warn+0xd8/0x100
[<ffffffff880976cf>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc0ba744d>] iwl_trans_pcie_grab_nic_access+0xed/0x100 [iwlwifi]
[<ffffffffc0b9759d>] iwl_write_prph+0x3d/0x90 [iwlwifi]
[<ffffffffc0f00aae>] __iwl_mvm_mac_stop+0x7e/0x1a0 [iwlmvm]
[<ffffffffc0f00c6a>] iwl_mvm_mac_stop+0x9a/0xc0 [iwlmvm]
[<ffffffffc0e4b8d9>] drv_stop+0x39/0x100 [mac80211]
[<ffffffffc0e80a03>] ieee80211_stop_device+0x43/0x50 [mac80211]
[<ffffffffc0e60ef0>] ieee80211_do_stop+0x540/0x900 [mac80211]
[<ffffffff8876a31e>] ? _raw_spin_unlock_bh+0x1e/0x20
[<ffffffff88666a6a>] ? dev_deactivate_many+0x1fa/0x250
[<ffffffffc0e612ca>] ieee80211_stop+0x1a/0x20 [mac80211]
[<ffffffff88634cf8>] __dev_close_many+0xa8/0x110
[<ffffffff88634e88>] dev_close_many+0x98/0x140
[<ffffffff88634fb3>] dev_close+0x83/0xa0
[<ffffffffc09ed235>] cfg80211_shutdown_all_interfaces+0x55/0xe0 [cfg80211]
[<ffffffffc09ed2eb>] cfg80211_rfkill_sync_work+0x2b/0x40 [cfg80211]
[<ffffffff880b9d4f>] process_one_work+0x17f/0x440
[<ffffffff880bade6>] worker_thread+0x126/0x3c0
[<ffffffff880bacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[<ffffffff880c1c31>] kthread+0xd1/0xe0
[<ffffffff880c1b60>] ? insert_kthread_work+0x40/0x40
[<ffffffff88774c1d>] ret_from_fork_nospec_begin+0x7/0x21
[<ffffffff880c1b60>] ? insert_kthread_work+0x40/0x40
backtrace (3,707 bytes)
dmesg (157,425 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.1.3.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Thu Nov 29 14:49:43 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000059000-0x000000000009dfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000667c4fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000667c5000-0x00000000667c5fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000667c6000-0x00000000667c6fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000667c7000-0x0000000078455fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000078456000-0x0000000078812fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000078813000-0x0000000078858fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x0000000078859000-0x0000000078f39fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000078f3a000-0x00000000795fefff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000795ff000-0x00000000795fffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000079600000-0x000000007f7fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000087e7fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x64709018-0x64722857] usable ==> usable
[    0.000000] e820: update [mem 0x646f8018-0x64708057] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000059000-0x000000000009dfff] usable
[    0.000000] reserve setup_data: [mem 0x000000000009e000-0x00000000000fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x00000000646f8017] usable
[    0.000000] reserve setup_data: [mem 0x00000000646f8018-0x0000000064708057] usable
[    0.000000] reserve setup_data: [mem 0x0000000064708058-0x0000000064709017] usable
[    0.000000] reserve setup_data: [mem 0x0000000064709018-0x0000000064722857] usable
[    0.000000] reserve setup_data: [mem 0x0000000064722858-0x00000000667c4fff] usable
[    0.000000] reserve setup_data: [mem 0x00000000667c5000-0x00000000667c5fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x00000000667c6000-0x00000000667c6fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000667c7000-0x0000000078455fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000078456000-0x0000000078812fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000078813000-0x0000000078858fff] ACPI data
[    0.000000] reserve setup_data: [mem 0x0000000078859000-0x0000000078f39fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x0000000078f3a000-0x00000000795fefff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000795ff000-0x00000000795fffff] usable
[    0.000000] reserve setup_data: [mem 0x0000000079600000-0x000000007f7fffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000087e7fffff] usable
[    0.000000] efi: EFI v2.40 by American Megatrends
[    0.000000] efi:  ACPI=0x78821000  ACPI 2.0=0x78821000  SMBIOS=0xf0000  SMBIOS 3.0=0xf0020  ESRT=0x792d2018 
[    0.000000] efi: mem00: type=7, attr=0xf, range=[0x0000000000000000-0x0000000000058000) (0MB)
[    0.000000] efi: mem01: type=0, attr=0xf, range=[0x0000000000058000-0x0000000000059000) (0MB)
[    0.000000] efi: mem02: type=2, attr=0xf, range=[0x0000000000059000-0x000000000005a000) (0MB)
[    0.000000] efi: mem03: type=7, attr=0xf, range=[0x000000000005a000-0x000000000009e000) (0MB)
[    0.000000] efi: mem04: type=0, attr=0xf, range=[0x000000000009e000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem05: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem06: type=2, attr=0xf, range=[0x0000000001000000-0x000000000267a000) (22MB)
[    0.000000] efi: mem07: type=7, attr=0xf, range=[0x000000000267a000-0x000000002b618000) (655MB)
[    0.000000] efi: mem08: type=2, attr=0xf, range=[0x000000002b618000-0x0000000046879000) (434MB)
[    0.000000] efi: mem09: type=4, attr=0xf, range=[0x0000000046879000-0x00000000468b9000) (0MB)
[    0.000000] efi: mem10: type=7, attr=0xf, range=[0x00000000468b9000-0x00000000646f8000) (478MB)
[    0.000000] efi: mem11: type=2, attr=0xf, range=[0x00000000646f8000-0x0000000064723000) (0MB)
[    0.000000] efi: mem12: type=1, attr=0xf, range=[0x0000000064723000-0x000000006482d000) (1MB)
[    0.000000] efi: mem13: type=2, attr=0xf, range=[0x000000006482d000-0x0000000064831000) (0MB)
[    0.000000] efi: mem14: type=7, attr=0xf, range=[0x0000000064831000-0x0000000064832000) (0MB)
[    0.000000] efi: mem15: type=2, attr=0xf, range=[0x0000000064832000-0x0000000064833000) (0MB)
[    0.000000] efi: mem16: type=7, attr=0xf, range=[0x0000000064833000-0x000000006483a000) (0MB)
[    0.000000] efi: mem17: type=2, attr=0xf, range=[0x000000006483a000-0x0000000064947000) (1MB)
[    0.000000] efi: mem18: type=1, attr=0xf, range=[0x0000000064947000-0x0000000064a56000) (1MB)
[    0.000000] efi: mem19: type=4, attr=0xf, range=[0x0000000064a56000-0x00000000667c5000) (29MB)
[    0.000000] efi: mem20: type=10, attr=0xf, range=[0x00000000667c5000-0x00000000667c6000) (0MB)
[    0.000000] efi: mem21: type=6, attr=0x800000000000000f, range=[0x00000000667c6000-0x00000000667c7000) (0MB)
[    0.000000] efi: mem22: type=4, attr=0xf, range=[0x00000000667c7000-0x0000000066869000) (0MB)
[    0.000000] efi: mem23: type=7, attr=0xf, range=[0x0000000066869000-0x000000006686a000) (0MB)
[    0.000000] efi: mem24: type=2, attr=0xf, range=[0x000000006686a000-0x000000006686c000) (0MB)
[    0.000000] efi: mem25: type=7, attr=0xf, range=[0x000000006686c000-0x000000006686d000) (0MB)
[    0.000000] efi: mem26: type=2, attr=0xf, range=[0x000000006686d000-0x000000006686e000) (0MB)
[    0.000000] efi: mem27: type=7, attr=0xf, range=[0x000000006686e000-0x000000006686f000) (0MB)
[    0.000000] efi: mem28: type=2, attr=0xf, range=[0x000000006686f000-0x0000000066872000) (0MB)
[    0.000000] efi: mem29: type=7, attr=0xf, range=[0x0000000066872000-0x0000000066873000) (0MB)
[    0.000000] efi: mem30: type=2, attr=0xf, range=[0x0000000066873000-0x0000000066874000) (0MB)
[    0.000000] efi: mem31: type=7, attr=0xf, range=[0x0000000066874000-0x0000000066875000) (0MB)
[    0.000000] efi: mem32: type=2, attr=0xf, range=[0x0000000066875000-0x0000000066878000) (0MB)
[    0.000000] efi: mem33: type=4, attr=0xf, range=[0x0000000066878000-0x00000000775c9000) (269MB)
[    0.000000] efi: mem34: type=7, attr=0xf, range=[0x00000000775c9000-0x00000000779aa000) (3MB)
[    0.000000] efi: mem35: type=3, attr=0xf, range=[0x00000000779aa000-0x0000000078456000) (10MB)
[    0.000000] efi: mem36: type=0, attr=0xf, range=[0x0000000078456000-0x0000000078813000) (3MB)
[    0.000000] efi: mem37: type=9, attr=0xf, range=[0x0000000078813000-0x0000000078859000) (0MB)
[    0.000000] efi: mem38: type=10, attr=0xf, range=[0x0000000078859000-0x0000000078f3a000) (6MB)
[    0.000000] efi: mem39: type=6, attr=0x800000000000000f, range=[0x0000000078f3a000-0x000000007951c000) (5MB)
[    0.000000] efi: mem40: type=5, attr=0x800000000000000f, range=[0x000000007951c000-0x00000000795ff000) (0MB)
[    0.000000] efi: mem41: type=4, attr=0xf, range=[0x00000000795ff000-0x0000000079600000) (0MB)
[    0.000000] efi: mem42: type=7, attr=0xf, range=[0x0000000100000000-0x000000087e800000) (30696MB)
[    0.000000] efi: mem43: type=0, attr=0x0, range=[0x00000000000a0000-0x0000000000100000) (0MB)
[    0.000000] efi: mem44: type=0, attr=0x0, range=[0x0000000079600000-0x000000007f800000) (98MB)
[    0.000000] efi: mem45: type=11, attr=0x8000000000000000, range=[0x00000000f0000000-0x00000000f8000000) (128MB)
[    0.000000] efi: mem46: type=11, attr=0x8000000000000001, range=[0x00000000fe000000-0x00000000fe011000) (0MB)
[    0.000000] efi: mem47: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
[    0.000000] efi: mem48: type=11, attr=0x800000000000100d, range=[0x00000000fee00000-0x00000000fee01000) (0MB)
[    0.000000] efi: mem49: type=11, attr=0x800000000000100d, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] esrt: Reserving ESRT space from 0x00000000792d2018 to 0x00000000792d2050.
[    0.000000] SMBIOS 3.0.0 present.
[    0.000000] DMI: Dell Inc. Precision 5520/0R6JFH, BIOS 1.12.1 10/02/2018
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x87e800 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0080000000 mask 7F80000000 uncachable
[    0.000000]   1 base 007C000000 mask 7FFC000000 uncachable
[    0.000000]   2 base 007B000000 mask 7FFF000000 uncachable
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x79600 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff9c4100098000] 98000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x5b1852000, 0x5b1852fff] PGTABLE
[    0.000000] BRK [0x5b1853000, 0x5b1853fff] PGTABLE
[    0.000000] BRK [0x5b1854000, 0x5b1854fff] PGTABLE
[    0.000000] BRK [0x5b1855000, 0x5b1855fff] PGTABLE
[    0.000000] BRK [0x5b1856000, 0x5b1856fff] PGTABLE
[    0.000000] BRK [0x5b1857000, 0x5b1857fff] PGTABLE
[    0.000000] BRK [0x5b1858000, 0x5b1858fff] PGTABLE
[    0.000000] BRK [0x5b1859000, 0x5b1859fff] PGTABLE
[    0.000000] BRK [0x5b185a000, 0x5b185afff] PGTABLE
[    0.000000] Secure boot enabled
[    0.000000] RAMDISK: [mem 0x2b618000-0x2d602fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 0000000078821000 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 00000000788210d0 0011C (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FACP 0000000078846bb0 0010C (v05 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 0000000078821278 25936 (v02 DELL    CBX3    01072009 INTL 20160422)
[    0.000000] ACPI: FACS 0000000078f37180 00040
[    0.000000] ACPI: APIC 0000000078846cc0 000BC (v03 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 0000000078846d80 00044 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 0000000078846dc8 000AC (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 0000000078846e78 0003C (v01 DELL    CBX3    01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 0000000078846eb8 00038 (v01 DELL    CBX3    01072009 AMI. 0005000B)
[    0.000000] ACPI: SSDT 0000000078846ef0 004B8 (v01 SataRe SataTabl 00001000 INTL 20160422)
[    0.000000] ACPI: BOOT 00000000788473a8 00028 (v01 DELL   CBX3     01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 00000000788473d0 012FE (v02 SaSsdt  SaSsdt  00003000 INTL 20160422)
[    0.000000] ACPI: SSDT 00000000788486d0 02959 (v02 PegSsd  PegSsdt 00001000 INTL 20160422)
[    0.000000] ACPI: HPET 000000007884b030 00038 (v01 INTEL       KBL 00000001 MSFT 0000005F)
[    0.000000] ACPI: SSDT 000000007884b068 00B8C (v02  INTEL xh_rvp11 00000000 INTL 20160422)
[    0.000000] ACPI: UEFI 000000007884bbf8 00042 (v01                 00000000      00000000)
[    0.000000] ACPI: SSDT 000000007884bc40 00EDE (v02 CpuRef  CpuSsdt 00003000 INTL 20160422)
[    0.000000] ACPI: LPIT 000000007884cb20 00094 (v01 INTEL       KBL 00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 000000007884cbb8 0011E (v02 INTEL    HdaDsp 00000000 INTL 20160422)
[    0.000000] ACPI: SSDT 000000007884ccd8 0029F (v02 INTEL  sensrhub 00000000 INTL 20160422)
[    0.000000] ACPI: SSDT 000000007884cf78 03002 (v02 INTEL  PtidDevc 00001000 INTL 20160422)
[    0.000000] ACPI: SSDT 000000007884ff80 0050D (v02 INTEL  TbtTypeC 00000000 INTL 20160422)
[    0.000000] ACPI: DBGP 0000000078850490 00034 (v01 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: DBG2 00000000788504c8 00054 (v00 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: SSDT 0000000078850520 05322 (v02 DptfTa DptfTabl 00001000 INTL 20160422)
[    0.000000] ACPI: MSDM 0000000078855848 00055 (v03 DELL    CBX3    06222004 AMI  00010013)
[    0.000000] ACPI: SLIC 00000000788558a0 00176 (v03 DELL    CBX3    01072009 MSFT 00010013)
[    0.000000] ACPI: SSDT 0000000078855a18 000AE (v02  SgRef    SgPeg 00001000 INTL 20160422)
[    0.000000] ACPI: NHLT 0000000078855ac8 0002D (v00 INTEL  EDK2     00000002      01000013)
[    0.000000] ACPI: BGRT 0000000078855af8 00038 (v00   ??\xffffffebz          01072009 AMI  00010013)
[    0.000000] ACPI: TPM2 0000000078855b30 00034 (v03        Tpm2Tabl 00000001 AMI  00000000)
[    0.000000] ACPI: SSDT 0000000078855b68 01C70 (v01 OptRef  OptTabl 00001000 INTL 20160422)
[    0.000000] ACPI: ASF! 00000000788577d8 000A0 (v32 INTEL       HCG 00000001 TFSM 000F4240)
[    0.000000] ACPI: DMAR 0000000078857878 000F0 (v01 INTEL      KBL  00000001 INTL 00000001)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000087e7fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x87e7d9000-0x87e7fffff]
[    0.000000] Reserving 162MB of memory at 528MB for crashkernel (System RAM: 32619MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x87e7fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00057fff]
[    0.000000]   node   0: [mem 0x00059000-0x0009dfff]
[    0.000000]   node   0: [mem 0x00100000-0x667c4fff]
[    0.000000]   node   0: [mem 0x667c7000-0x78455fff]
[    0.000000]   node   0: [mem 0x795ff000-0x795fffff]
[    0.000000]   node   0: [mem 0x100000000-0x87e7fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x87e7fffff]
[    0.000000] On node 0 totalpages: 8350705
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 7634 pages used for memmap
[    0.000000]   DMA32 zone: 488533 pages, LIFO batch:31
[    0.000000]   Normal zone: 122784 pages used for memmap
[    0.000000]   Normal zone: 7858176 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0x7b800000-0x7f7fffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00058000-0x00058fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x646f8000-0x646f8fff]
[    0.000000] PM: Registered nosave memory: [mem 0x64708000-0x64708fff]
[    0.000000] PM: Registered nosave memory: [mem 0x64709000-0x64709fff]
[    0.000000] PM: Registered nosave memory: [mem 0x64722000-0x64722fff]
[    0.000000] PM: Registered nosave memory: [mem 0x667c5000-0x667c5fff]
[    0.000000] PM: Registered nosave memory: [mem 0x667c6000-0x667c6fff]
[    0.000000] PM: Registered nosave memory: [mem 0x78456000-0x78812fff]
[    0.000000] PM: Registered nosave memory: [mem 0x78813000-0x78858fff]
[    0.000000] PM: Registered nosave memory: [mem 0x78859000-0x78f39fff]
[    0.000000] PM: Registered nosave memory: [mem 0x78f3a000-0x795fefff]
[    0.000000] PM: Registered nosave memory: [mem 0x79600000-0x7f7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f800000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x7f800000-0xefffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff9c497e400000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 8220202
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 3485112k/35627008k available (7664k kernel code, 2224188k absent, 1127380k reserved, 6055k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:2048 0
[    0.000000] spurious 8259A interrupt: IRQ7.
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 134217728 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 2900.000 MHz processor
[    0.000027] tsc: Detected 2904.000 MHz TSC
[    0.000027] Calibrating delay loop (skipped), value calculated using timer frequency.. 
[    0.000029] 5808.00 BogoMIPS (lpj=2904000)
[    0.000030] pid_max: default: 32768 minimum: 301
[    0.000787] Security Framework initialized
[    0.000793] SELinux:  Initializing.
[    0.000800] SELinux:  Starting in permissive mode
[    0.000801] Yama: becoming mindful.
[    0.002700] Dentry cache hash table entries: 4194304 (order: 13, 33554432 bytes)
[    0.007792] Inode-cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.010156] Mount-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.010184] Mountpoint-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.010384] Initializing cgroup subsys memory
[    0.010387] Initializing cgroup subsys devices
[    0.010388] Initializing cgroup subsys freezer
[    0.010389] Initializing cgroup subsys net_cls
[    0.010391] Initializing cgroup subsys blkio
[    0.010391] Initializing cgroup subsys perf_event
[    0.010393] Initializing cgroup subsys hugetlb
[    0.010394] Initializing cgroup subsys pids
[    0.010395] Initializing cgroup subsys net_prio
[    0.010420] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.010421] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.011635] mce: CPU supports 10 MCE banks
[    0.011643] CPU0: Thermal monitoring enabled (TM1)
[    0.011662] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.011663] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.011664] tlb_flushall_shift: 6
[    0.011673] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.011691] FEATURE SPEC_CTRL Present
[    0.011691] FEATURE IBPB_SUPPORT Present
[    0.011694] Spectre V2 : Mitigation: IBRS (kernel)
[    0.012731] Freeing SMP alternatives: 28k freed
[    0.014288] ACPI: Core revision 20130517
[    0.035332] ACPI Error: [\_SB_.PCI0.XHC_.RHUB.HS11] Namespace lookup failure, AE_NOT_FOUND (20130517/dswload-194)
[    0.035336] ACPI Exception: AE_NOT_FOUND, During name lookup/catalog (20130517/psobject-222)
[    0.043019] ACPI: All ACPI Tables successfully acquired
[    0.108321] ftrace: allocating 29188 entries in 115 pages
[    0.119047] DMAR: Host address width 39
[    0.119048] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.119055] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 19e2ff0505e
[    0.119056] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.119060] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.119061] DMAR: RMRR base: 0x0000007852e000 end: 0x0000007854dfff
[    0.119062] DMAR: RMRR base: 0x0000007b000000 end: 0x0000007f7fffff
[    0.119063] DMAR: ANDD device: 1 name: \_SB.PCI0.I2C0
[    0.119064] DMAR: ANDD device: 2 name: \_SB.PCI0.I2C1
[    0.119065] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.119066] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.119067] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.120443] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.120444] Enabling x2apic
[    0.120444] Enabled x2apic
[    0.120454] Switched APIC routing to cluster x2apic.
[    0.124462] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.134464] smpboot: CPU0: Intel(R) Core(TM) i7-7820HQ CPU @ 2.90GHz (fam: 06, model: 9e, stepping: 09)
[    0.134473] TSC deadline timer enabled
[    0.134482] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.134509] ... version:                4
[    0.134510] ... bit width:              48
[    0.134510] ... generic registers:      4
[    0.134511] ... value mask:             0000ffffffffffff
[    0.134512] ... max period:             00007fffffffffff
[    0.134512] ... fixed-purpose events:   3
[    0.134513] ... event mask:             000000070000000f
[    0.137325] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.135585] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
[    0.147806] Brought up 8 CPUs
[    0.147808] smpboot: Max logical packages: 1
[    0.147809] smpboot: Total of 8 processors activated (46464.00 BogoMIPS)
[    0.356362] node 0 initialised, 7197582 pages in 200ms
[    0.356518] devtmpfs: initialized
[    0.361263] EVM: security.selinux
[    0.361265] EVM: security.ima
[    0.361266] EVM: security.capability
[    0.361338] PM: Registering ACPI NVS region [mem 0x667c5000-0x667c5fff] (4096 bytes)
[    0.361340] PM: Registering ACPI NVS region [mem 0x78859000-0x78f39fff] (7213056 bytes)
[    0.362550] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.362553] pinctrl core: initialized pinctrl subsystem
[    0.362653] RTC time:  9:06:23, date: 12/06/18
[    0.362717] NET: Registered protocol family 16
[    0.362950] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.362952] ACPI: bus type PCI registered
[    0.362954] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.363014] PCI: MMCONFIG for domain 0000 [bus 00-7f] at [mem 0xf0000000-0xf7ffffff] (base 0xf0000000)
[    0.363016] PCI: MMCONFIG at [mem 0xf0000000-0xf7ffffff] reserved in E820
[    0.363025] PCI: Using configuration type 1 for base access
[    0.363033] dmi type 0xB1 record - unknown flag
[    0.368149] ACPI: Added _OSI(Module Device)
[    0.368150] ACPI: Added _OSI(Processor Device)
[    0.368152] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.368153] ACPI: Added _OSI(Processor Aggregator Device)
[    0.368154] ACPI: Added _OSI(Linux-Dell-Video)
[    0.371838] ACPI: EC: Look up EC in DSDT
[    0.376871] ACPI: Executed 38 blocks of module-level executable AML code
[    5.349779] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    5.355744] ACPI: Dynamic OEM Table Load:
[    5.355752] ACPI: SSDT ffff9c497e3fb000 00672 (v02  PmRef  Cpu0Ist 00003000 INTL 20160422)
[    5.356635] ACPI: Executed 1 blocks of module-level executable AML code
[    5.356695] ACPI: \_PR_.CPU0: _OSC native thermal LVT Acked
[    5.357515] ACPI: Dynamic OEM Table Load:
[    5.357521] ACPI: SSDT ffff9c497dff5000 003FF (v02  PmRef  Cpu0Cst 00003001 INTL 20160422)
[    5.358410] ACPI: Executed 1 blocks of module-level executable AML code
[    5.358771] ACPI: Dynamic OEM Table Load:
[    5.358778] ACPI: SSDT ffff9c497e3fb800 0065C (v02  PmRef    ApIst 00003000 INTL 20160422)
[    5.359762] ACPI: Executed 1 blocks of module-level executable AML code
[    5.359917] ACPI: Dynamic OEM Table Load:
[    5.359922] ACPI: SSDT ffff9c497e3f6e00 0018A (v02  PmRef    ApCst 00003000 INTL 20160422)
[    5.360802] ACPI: Executed 1 blocks of module-level executable AML code
[    5.366710] ACPI: Interpreter enabled
[    5.366741] ACPI: (supports S0 S3 S4 S5)
[    5.366742] ACPI: Using IOAPIC for interrupt routing
[    5.366772] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    5.366819] ACPI: GPE 0x42 active on init
[    5.366878] ACPI: Enabled 8 GPEs in block 00 to 7F
[    5.487682] ACPI: Power Resource [PG00] (on)
[    5.504302] ACPI: Power Resource [PG01] (on)
[    5.504601] ACPI: Power Resource [PG02] (on)
[    5.506232] ACPI: Power Resource [WRST] (on)
[    5.506496] ACPI: Power Resource [WRST] (on)
[    5.506762] ACPI: Power Resource [WRST] (on)
[    5.507024] ACPI: Power Resource [WRST] (on)
[    5.507291] ACPI: Power Resource [WRST] (on)
[    5.507557] ACPI: Power Resource [WRST] (on)
[    5.507826] ACPI: Power Resource [WRST] (on)
[    5.508088] ACPI: Power Resource [WRST] (on)
[    5.508354] ACPI: Power Resource [WRST] (on)
[    5.508617] ACPI: Power Resource [WRST] (on)
[    5.508890] ACPI: Power Resource [WRST] (on)
[    5.509158] ACPI: Power Resource [WRST] (on)
[    5.509425] ACPI: Power Resource [WRST] (on)
[    5.509695] ACPI: Power Resource [WRST] (on)
[    5.509962] ACPI: Power Resource [WRST] (on)
[    5.510232] ACPI: Power Resource [WRST] (on)
[    5.510500] ACPI: Power Resource [WRST] (on)
[    5.511596] ACPI: Power Resource [WRST] (on)
[    5.511862] ACPI: Power Resource [WRST] (on)
[    5.512127] ACPI: Power Resource [WRST] (on)
[    5.526534] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7e])
[    5.526540] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    5.526903] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME]
[    5.527252] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability]
[    5.527254] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    5.527852] PCI host bridge to bus 0000:00
[    5.527855] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    5.527857] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    5.527859] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    5.527861] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000c3fff window]
[    5.527863] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    5.527864] pci_bus 0000:00: root bus resource [mem 0x000c8000-0x000cbfff window]
[    5.527866] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    5.527868] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    5.527869] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    5.527871] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    5.527873] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    5.527874] pci_bus 0000:00: root bus resource [mem 0x7f800000-0xefffffff window]
[    5.527876] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    5.527878] pci_bus 0000:00: root bus resource [bus 00-7e]
[    5.527886] pci 0000:00:00.0: [8086:5910] type 00 class 0x060000
[    5.527993] pci 0000:00:01.0: [8086:1901] type 01 class 0x060400
[    5.528030] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    5.528149] pci 0000:00:01.0: System wakeup disabled by ACPI
[    5.528205] pci 0000:00:02.0: [8086:591b] type 00 class 0x030000
[    5.528214] pci 0000:00:02.0: reg 0x10: [mem 0xeb000000-0xebffffff 64bit]
[    5.528220] pci 0000:00:02.0: reg 0x18: [mem 0x80000000-0x8fffffff 64bit pref]
[    5.528225] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    5.528345] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[    5.528355] pci 0000:00:04.0: reg 0x10: [mem 0xedd20000-0xedd27fff 64bit]
[    5.528547] pci 0000:00:14.0: [8086:a12f] type 00 class 0x0c0330
[    5.528575] pci 0000:00:14.0: reg 0x10: [mem 0xedd10000-0xedd1ffff 64bit]
[    5.528674] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    5.528824] pci 0000:00:14.0: System wakeup disabled by ACPI
[    5.528866] pci 0000:00:14.2: [8086:a131] type 00 class 0x118000
[    5.528891] pci 0000:00:14.2: reg 0x10: [mem 0xedd39000-0xedd39fff 64bit]
[    5.529151] pci 0000:00:15.0: [8086:a160] type 00 class 0x118000
[    5.529346] pci 0000:00:15.0: reg 0x10: [mem 0xedd38000-0xedd38fff 64bit]
[    5.530234] pci 0000:00:15.1: [8086:a161] type 00 class 0x118000
[    5.530404] pci 0000:00:15.1: reg 0x10: [mem 0xedd37000-0xedd37fff 64bit]
[    5.531216] pci 0000:00:16.0: [8086:a13a] type 00 class 0x078000
[    5.531234] pci 0000:00:16.0: reg 0x10: [mem 0xedd36000-0xedd36fff 64bit]
[    5.531305] pci 0000:00:16.0: PME# supported from D3hot
[    5.531441] pci 0000:00:16.3: [8086:a13d] type 00 class 0x070002
[    5.531453] pci 0000:00:16.3: reg 0x10: [io  0xf0a0-0xf0a7]
[    5.531459] pci 0000:00:16.3: reg 0x14: [mem 0xedd35000-0xedd35fff]
[    5.531646] pci 0000:00:17.0: [8086:a102] type 00 class 0x010601
[    5.531664] pci 0000:00:17.0: reg 0x10: [mem 0xedd30000-0xedd31fff]
[    5.531690] pci 0000:00:17.0: reg 0x14: [mem 0xedd34000-0xedd340ff]
[    5.531706] pci 0000:00:17.0: reg 0x18: [io  0xf090-0xf097]
[    5.531714] pci 0000:00:17.0: reg 0x1c: [io  0xf080-0xf083]
[    5.531739] pci 0000:00:17.0: reg 0x20: [io  0xf060-0xf07f]
[    5.531750] pci 0000:00:17.0: reg 0x24: [mem 0xedd33000-0xedd337ff]
[    5.531816] pci 0000:00:17.0: PME# supported from D3hot
[    5.531953] pci 0000:00:1c.0: [8086:a110] type 01 class 0x060400
[    5.532045] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    5.532173] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    5.532209] pci 0000:00:1c.1: [8086:a111] type 01 class 0x060400
[    5.532299] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    5.532414] pci 0000:00:1c.1: System wakeup disabled by ACPI
[    5.532473] pci 0000:00:1d.0: [8086:a118] type 01 class 0x060400
[    5.532569] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    5.532685] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    5.532729] pci 0000:00:1d.4: [8086:a11c] type 01 class 0x060400
[    5.532814] pci 0000:00:1d.4: PME# supported from D0 D3hot D3cold
[    5.532928] pci 0000:00:1d.4: System wakeup disabled by ACPI
[    5.532963] pci 0000:00:1d.6: [8086:a11e] type 01 class 0x060400
[    5.533054] pci 0000:00:1d.6: PME# supported from D0 D3hot D3cold
[    5.533169] pci 0000:00:1d.6: System wakeup disabled by ACPI
[    5.533209] pci 0000:00:1f.0: [8086:a154] type 00 class 0x060100
[    5.533416] pci 0000:00:1f.2: [8086:a121] type 00 class 0x058000
[    5.533429] pci 0000:00:1f.2: reg 0x10: [mem 0xedd2c000-0xedd2ffff]
[    5.533593] pci 0000:00:1f.3: [8086:a171] type 00 class 0x040380
[    5.533618] pci 0000:00:1f.3: reg 0x10: [mem 0xedd28000-0xedd2bfff 64bit]
[    5.533646] pci 0000:00:1f.3: reg 0x20: [mem 0xedd00000-0xedd0ffff 64bit]
[    5.533698] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    5.533834] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    5.533874] pci 0000:00:1f.4: [8086:a123] type 00 class 0x0c0500
[    5.533922] pci 0000:00:1f.4: reg 0x10: [mem 0xedd32000-0xedd320ff 64bit]
[    5.533992] pci 0000:00:1f.4: reg 0x20: [io  0xf040-0xf05f]
[    5.534208] pci 0000:01:00.0: [10de:13b6] type 00 class 0x030200
[    5.534220] pci 0000:01:00.0: reg 0x10: [mem 0xec000000-0xecffffff]
[    5.534228] pci 0000:01:00.0: reg 0x14: [mem 0xc0000000-0xcfffffff 64bit pref]
[    5.534236] pci 0000:01:00.0: reg 0x1c: [mem 0xd0000000-0xd1ffffff 64bit pref]
[    5.534242] pci 0000:01:00.0: reg 0x24: [io  0xe000-0xe07f]
[    5.534248] pci 0000:01:00.0: reg 0x30: [mem 0xed000000-0xed07ffff pref]
[    5.534336] pci 0000:01:00.0: System wakeup disabled by ACPI
[    5.535529] pci 0000:00:01.0: PCI bridge to [bus 01]
[    5.535539] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    5.535547] pci 0000:00:01.0:   bridge window [mem 0xec000000-0xed0fffff]
[    5.535558] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    5.535715] pci 0000:02:00.0: [8086:24fd] type 00 class 0x028000
[    5.535774] pci 0000:02:00.0: reg 0x10: [mem 0xedc00000-0xedc01fff 64bit]
[    5.535986] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    5.536131] pci 0000:02:00.0: System wakeup disabled by ACPI
[    5.537611] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    5.537619] pci 0000:00:1c.0:   bridge window [mem 0xedc00000-0xedcfffff]
[    5.537803] acpiphp: Slot [1] registered
[    5.537889] pci 0000:03:00.0: [10ec:525a] type 00 class 0xff0000
[    5.537919] pci 0000:03:00.0: reg 0x14: [mem 0xed100000-0xed100fff]
[    5.538036] pci 0000:03:00.0: supports D1 D2
[    5.538038] pci 0000:03:00.0: PME# supported from D1 D2 D3hot D3cold
[    5.538124] pci 0000:03:00.0: System wakeup disabled by ACPI
[    5.539679] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    5.539684] pci 0000:00:1c.1:   bridge window [io  0xd000-0xdfff]
[    5.539687] pci 0000:00:1c.1:   bridge window [mem 0xed100000-0xedafffff]
[    5.539691] pci 0000:00:1c.1:   bridge window [mem 0xd2100000-0xd2afffff 64bit pref]
[    5.539801] pci 0000:04:00.0: [1179:0116] type 00 class 0x010802
[    5.539827] pci 0000:04:00.0: reg 0x10: [mem 0xedb00000-0xedb03fff 64bit]
[    5.540034] pci 0000:04:00.0: System wakeup disabled by ACPI
[    5.541557] pci 0000:00:1d.0: PCI bridge to [bus 04]
[    5.541571] pci 0000:00:1d.0:   bridge window [mem 0xedb00000-0xedbfffff]
[    5.541691] acpiphp: Slot [1-1] registered
[    5.541697] pci 0000:00:1d.4: PCI bridge to [bus 05]
[    5.541807] pci 0000:06:00.0: [8086:1576] type 01 class 0x060400
[    5.541954] pci 0000:06:00.0: supports D1 D2
[    5.541956] pci 0000:06:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    5.542045] pci 0000:06:00.0: System wakeup disabled by ACPI
[    5.542078] pci 0000:00:1d.6: PCI bridge to [bus 06-3e]
[    5.542083] pci 0000:00:1d.6:   bridge window [mem 0xd4000000-0xea0fffff]
[    5.542090] pci 0000:00:1d.6:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[    5.542151] pci 0000:07:00.0: [8086:1576] type 01 class 0x060400
[    5.542292] pci 0000:07:00.0: supports D1 D2
[    5.542294] pci 0000:07:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    5.542380] pci 0000:07:01.0: [8086:1576] type 01 class 0x060400
[    5.542538] pci 0000:07:01.0: supports D1 D2
[    5.542540] pci 0000:07:01.0: PME# supported from D0 D1 D2 D3hot D3cold
[    5.542626] pci 0000:07:02.0: [8086:1576] type 01 class 0x060400
[    5.542774] pci 0000:07:02.0: supports D1 D2
[    5.542775] pci 0000:07:02.0: PME# supported from D0 D1 D2 D3hot D3cold
[    5.542886] pci 0000:06:00.0: PCI bridge to [bus 07-3e]
[    5.542897] pci 0000:06:00.0:   bridge window [mem 0xd4000000-0xea0fffff]
[    5.542903] pci 0000:06:00.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[    5.542952] pci 0000:07:00.0: PCI bridge to [bus 08]
[    5.542963] pci 0000:07:00.0:   bridge window [mem 0xea000000-0xea0fffff]
[    5.543019] pci 0000:07:01.0: PCI bridge to [bus 09-3d]
[    5.543030] pci 0000:07:01.0:   bridge window [mem 0xd4000000-0xe9efffff]
[    5.543037] pci 0000:07:01.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[    5.543103] pci 0000:3e:00.0: [8086:15b5] type 00 class 0x0c0330
[    5.543136] pci 0000:3e:00.0: reg 0x10: [mem 0xe9f00000-0xe9f0ffff]
[    5.543304] pci 0000:3e:00.0: supports D1 D2
[    5.543306] pci 0000:3e:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    5.543409] pci 0000:07:02.0: PCI bridge to [bus 3e]
[    5.543419] pci 0000:07:02.0:   bridge window [mem 0xe9f00000-0xe9ffffff]
[    5.545356] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    5.545409] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    5.545461] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    5.545510] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    5.545566] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    5.545616] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    5.545665] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    5.545716] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    5.547931] ACPI: EC: GPE = 0x14, I/O: command/status = 0x934, data = 0x930
[    5.548033] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    5.548037] vgaarb: loaded
[    5.548038] vgaarb: bridge control possible 0000:00:02.0
[    5.548103] SCSI subsystem initialized
[    5.548125] ACPI: bus type USB registered
[    5.548139] usbcore: registered new interface driver usbfs
[    5.548147] usbcore: registered new interface driver hub
[    5.548168] usbcore: registered new device driver usb
[    5.548228] EDAC MC: Ver: 3.0.0
[    5.548556] PCI: Using ACPI for IRQ routing
[    5.558265] PCI: pci_cache_line_size set to 64 bytes
[    5.558562] e820: reserve RAM buffer [mem 0x00058000-0x0005ffff]
[    5.558564] e820: reserve RAM buffer [mem 0x0009e000-0x0009ffff]
[    5.558565] e820: reserve RAM buffer [mem 0x646f8018-0x67ffffff]
[    5.558568] e820: reserve RAM buffer [mem 0x64709018-0x67ffffff]
[    5.558569] e820: reserve RAM buffer [mem 0x667c5000-0x67ffffff]
[    5.558570] e820: reserve RAM buffer [mem 0x78456000-0x7bffffff]
[    5.558572] e820: reserve RAM buffer [mem 0x79600000-0x7bffffff]
[    5.558573] e820: reserve RAM buffer [mem 0x87e800000-0x87fffffff]
[    5.558672] NetLabel: Initializing
[    5.558673] NetLabel:  domain hash size = 128
[    5.558674] NetLabel:  protocols = UNLABELED CIPSOv4
[    5.558687] NetLabel:  unlabeled traffic allowed by default
[    5.558792] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    5.558797] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    5.560835] amd_nb: Cannot enumerate AMD northbridges
[    5.560857] Switched to clocksource hpet
[    5.565656] pnp: PnP ACPI init
[    5.565665] ACPI: bus type PNP registered
[    5.565828] system 00:00: [io  0x0680-0x069f] has been reserved
[    5.565831] system 00:00: [io  0xffff] has been reserved
[    5.565833] system 00:00: [io  0xffff] has been reserved
[    5.565835] system 00:00: [io  0xffff] has been reserved
[    5.565837] system 00:00: [io  0x1800-0x18fe] could not be reserved
[    5.565839] system 00:00: [io  0x164e-0x164f] has been reserved
[    5.565841] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    5.565935] system 00:01: [io  0x0800-0x087f] has been reserved
[    5.565937] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    5.565966] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    5.566002] system 00:03: [io  0x1854-0x1857] has been reserved
[    5.566005] system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    5.566127] pnp 00:04: Plug and Play ACPI device, IDs PNP0303 (active)
[    5.566155] pnp 00:05: Plug and Play ACPI device, IDs DLL07bf PNP0f13 (active)
[    5.566350] system 00:06: [mem 0xfed10000-0xfed17fff] has been reserved
[    5.566352] system 00:06: [mem 0xfed18000-0xfed18fff] has been reserved
[    5.566354] system 00:06: [mem 0xfed19000-0xfed19fff] has been reserved
[    5.566356] system 00:06: [mem 0xf0000000-0xf7ffffff] has been reserved
[    5.566358] system 00:06: [mem 0xfed20000-0xfed3ffff] has been reserved
[    5.566360] system 00:06: [mem 0xfed90000-0xfed93fff] could not be reserved
[    5.566362] system 00:06: [mem 0xfed45000-0xfed8ffff] has been reserved
[    5.566364] system 00:06: [mem 0xff000000-0xffffffff] has been reserved
[    5.566368] system 00:06: [mem 0xfee00000-0xfeefffff] could not be reserved
[    5.566370] system 00:06: [mem 0xeffe0000-0xefffffff] has been reserved
[    5.566373] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    5.566417] system 00:07: [mem 0xfd000000-0xfdabffff] has been reserved
[    5.566419] system 00:07: [mem 0xfdad0000-0xfdadffff] has been reserved
[    5.566421] system 00:07: [mem 0xfdb00000-0xfdffffff] has been reserved
[    5.566423] system 00:07: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    5.566425] system 00:07: [mem 0xfe036000-0xfe03bfff] has been reserved
[    5.566426] system 00:07: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    5.566428] system 00:07: [mem 0xfe410000-0xfe7fffff] has been reserved
[    5.566430] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    5.566659] system 00:08: [io  0xff00-0xfffe] has been reserved
[    5.566661] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    5.567615] system 00:09: [mem 0xfdaf0000-0xfdafffff] has been reserved
[    5.567617] system 00:09: [mem 0xfdae0000-0xfdaeffff] has been reserved
[    5.567619] system 00:09: [mem 0xfdac0000-0xfdacffff] has been reserved
[    5.567622] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
[    5.573393] pnp: PnP ACPI: found 10 devices
[    5.573395] ACPI: bus type PNP unregistered
[    5.580749] pci 0000:07:01.0: bridge window [io  0x1000-0x0fff] to [bus 09-3d] add_size 1000
[    5.580761] pci 0000:07:02.0: bridge window [io  0x1000-0x0fff] to [bus 3e] add_size 1000
[    5.580764] pci 0000:07:02.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 3e] add_size 200000 add_align 100000
[    5.580775] pci 0000:07:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    5.580777] pci 0000:07:02.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    5.580779] pci 0000:06:00.0: bridge window [io  0x1000-0x0fff] to [bus 07-3e] add_size 2000
[    5.580790] pci 0000:06:00.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 2000 min_align 1000
[    5.580792] pci 0000:00:1d.6: bridge window [io  0x1000-0x0fff] to [bus 06-3e] add_size 2000
[    5.580796] pci 0000:00:1d.6: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 2000 min_align 1000
[    5.580798] pci 0000:00:1d.6: res[13]=[io  0x1000-0x2fff] res_to_dev_res add_size 2000 min_align 1000
[    5.580801] pci 0000:00:1d.6: BAR 13: assigned [io  0x2000-0x3fff]
[    5.580804] pci 0000:00:01.0: PCI bridge to [bus 01]
[    5.580806] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    5.580809] pci 0000:00:01.0:   bridge window [mem 0xec000000-0xed0fffff]
[    5.580812] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    5.580816] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    5.580822] pci 0000:00:1c.0:   bridge window [mem 0xedc00000-0xedcfffff]
[    5.580833] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    5.580836] pci 0000:00:1c.1:   bridge window [io  0xd000-0xdfff]
[    5.580842] pci 0000:00:1c.1:   bridge window [mem 0xed100000-0xedafffff]
[    5.580846] pci 0000:00:1c.1:   bridge window [mem 0xd2100000-0xd2afffff 64bit pref]
[    5.580873] pci 0000:00:1d.0: PCI bridge to [bus 04]
[    5.580879] pci 0000:00:1d.0:   bridge window [mem 0xedb00000-0xedbfffff]
[    5.580890] pci 0000:00:1d.4: PCI bridge to [bus 05]
[    5.580905] pci 0000:06:00.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 2000 min_align 1000
[    5.580907] pci 0000:06:00.0: res[13]=[io  0x1000-0x2fff] res_to_dev_res add_size 2000 min_align 1000
[    5.580909] pci 0000:06:00.0: BAR 13: assigned [io  0x2000-0x3fff]
[    5.580912] pci 0000:07:02.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    5.580914] pci 0000:07:02.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    5.580916] pci 0000:07:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    5.580918] pci 0000:07:01.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    5.580920] pci 0000:07:02.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    5.580922] pci 0000:07:02.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    5.580925] pci 0000:07:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[    5.580927] pci 0000:07:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[    5.580929] pci 0000:07:01.0: BAR 13: assigned [io  0x2000-0x2fff]
[    5.580931] pci 0000:07:02.0: BAR 13: assigned [io  0x3000-0x3fff]
[    5.580934] pci 0000:07:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[    5.580936] pci 0000:07:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[    5.580938] pci 0000:07:00.0: PCI bridge to [bus 08]
[    5.580944] pci 0000:07:00.0:   bridge window [mem 0xea000000-0xea0fffff]
[    5.580955] pci 0000:07:01.0: PCI bridge to [bus 09-3d]
[    5.580958] pci 0000:07:01.0:   bridge window [io  0x2000-0x2fff]
[    5.580964] pci 0000:07:01.0:   bridge window [mem 0xd4000000-0xe9efffff]
[    5.580968] pci 0000:07:01.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[    5.580976] pci 0000:07:02.0: PCI bridge to [bus 3e]
[    5.580979] pci 0000:07:02.0:   bridge window [io  0x3000-0x3fff]
[    5.580985] pci 0000:07:02.0:   bridge window [mem 0xe9f00000-0xe9ffffff]
[    5.580995] pci 0000:06:00.0: PCI bridge to [bus 07-3e]
[    5.580999] pci 0000:06:00.0:   bridge window [io  0x2000-0x3fff]
[    5.581005] pci 0000:06:00.0:   bridge window [mem 0xd4000000-0xea0fffff]
[    5.581009] pci 0000:06:00.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[    5.581017] pci 0000:00:1d.6: PCI bridge to [bus 06-3e]
[    5.581020] pci 0000:00:1d.6:   bridge window [io  0x2000-0x3fff]
[    5.581026] pci 0000:00:1d.6:   bridge window [mem 0xd4000000-0xea0fffff]
[    5.581030] pci 0000:00:1d.6:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[    5.581038] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    5.581040] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    5.581042] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    5.581044] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000c3fff window]
[    5.581046] pci_bus 0000:00: resource 8 [mem 0x000c4000-0x000c7fff window]
[    5.581047] pci_bus 0000:00: resource 9 [mem 0x000c8000-0x000cbfff window]
[    5.581049] pci_bus 0000:00: resource 10 [mem 0x000cc000-0x000cffff window]
[    5.581051] pci_bus 0000:00: resource 11 [mem 0x000d0000-0x000d3fff window]
[    5.581052] pci_bus 0000:00: resource 12 [mem 0x000d4000-0x000d7fff window]
[    5.581054] pci_bus 0000:00: resource 13 [mem 0x000d8000-0x000dbfff window]
[    5.581056] pci_bus 0000:00: resource 14 [mem 0x000dc000-0x000dffff window]
[    5.581058] pci_bus 0000:00: resource 15 [mem 0x7f800000-0xefffffff window]
[    5.581059] pci_bus 0000:00: resource 16 [mem 0xfd000000-0xfe7fffff window]
[    5.581061] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    5.581063] pci_bus 0000:01: resource 1 [mem 0xec000000-0xed0fffff]
[    5.581064] pci_bus 0000:01: resource 2 [mem 0xc0000000-0xd1ffffff 64bit pref]
[    5.581066] pci_bus 0000:02: resource 1 [mem 0xedc00000-0xedcfffff]
[    5.581068] pci_bus 0000:03: resource 0 [io  0xd000-0xdfff]
[    5.581070] pci_bus 0000:03: resource 1 [mem 0xed100000-0xedafffff]
[    5.581071] pci_bus 0000:03: resource 2 [mem 0xd2100000-0xd2afffff 64bit pref]
[    5.581073] pci_bus 0000:04: resource 1 [mem 0xedb00000-0xedbfffff]
[    5.581075] pci_bus 0000:06: resource 0 [io  0x2000-0x3fff]
[    5.581077] pci_bus 0000:06: resource 1 [mem 0xd4000000-0xea0fffff]
[    5.581078] pci_bus 0000:06: resource 2 [mem 0x90000000-0xb1ffffff 64bit pref]
[    5.581080] pci_bus 0000:07: resource 0 [io  0x2000-0x3fff]
[    5.581082] pci_bus 0000:07: resource 1 [mem 0xd4000000-0xea0fffff]
[    5.581083] pci_bus 0000:07: resource 2 [mem 0x90000000-0xb1ffffff 64bit pref]
[    5.581085] pci_bus 0000:08: resource 1 [mem 0xea000000-0xea0fffff]
[    5.581087] pci_bus 0000:09: resource 0 [io  0x2000-0x2fff]
[    5.581089] pci_bus 0000:09: resource 1 [mem 0xd4000000-0xe9efffff]
[    5.581090] pci_bus 0000:09: resource 2 [mem 0x90000000-0xb1ffffff 64bit pref]
[    5.581092] pci_bus 0000:3e: resource 0 [io  0x3000-0x3fff]
[    5.581094] pci_bus 0000:3e: resource 1 [mem 0xe9f00000-0xe9ffffff]
[    5.581118] NET: Registered protocol family 2
[    5.581392] TCP established hash table entries: 262144 (order: 9, 2097152 bytes)
[    5.581678] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    5.581755] TCP: Hash tables configured (established 262144 bind 65536)
[    5.581768] TCP: reno registered
[    5.581801] UDP hash table entries: 16384 (order: 7, 524288 bytes)
[    5.581910] UDP-Lite hash table entries: 16384 (order: 7, 524288 bytes)
[    5.581990] NET: Registered protocol family 1
[    5.582002] pci 0000:00:02.0: Boot video device
[    5.582452] pci 0000:06:00.0: enabling device (0006 -> 0007)
[    5.582489] pci 0000:07:02.0: enabling device (0006 -> 0007)
[    5.582612] PCI: CLS 128 bytes, default 64
[    5.582646] Unpacking initramfs...
[    5.965206] Freeing initrd memory: 32684k freed
[    5.968165] DMAR: ACPI device "device:6f" under DMAR at fed91000 as 00:15.0
[    5.968169] DMAR: ACPI device "device:70" under DMAR at fed91000 as 00:15.1
[    5.968184] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    5.968187] software IO TLB [mem 0x606f8000-0x646f8000] (64MB) mapped at [ffff9c41606f8000-ffff9c41646f7fff]
[    5.968238] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    5.968239] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    5.968240] RAPL PMU: hw unit of domain package 2^-14 Joules
[    5.968241] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    5.968242] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    5.968243] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    5.968311] Simple Boot Flag at 0x47 set to 0x80
[    5.969192] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    5.969251] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    5.969578] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    5.969593] Initialise system trusted keyring
[    5.969611] audit: initializing netlink socket (disabled)
[    5.969618] type=2000 audit(1544087188.824:1): initialized
[    5.994711] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    5.994713] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    5.996002] zpool: loaded
[    5.996005] zbud: loaded
[    5.996252] VFS: Disk quotas dquot_6.5.2
[    5.996280] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    5.996429] msgmni has been set to 32768
[    5.996472] Key type big_key registered
[    5.996474] SELinux:  Registering netfilter hooks
[    5.997481] NET: Registered protocol family 38
[    5.997488] Key type asymmetric registered
[    5.997490] Asymmetric key parser 'x509' registered
[    5.997518] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    5.997581] io scheduler noop registered
[    5.997585] io scheduler deadline registered (default)
[    5.997608] io scheduler cfq registered
[    5.997611] io scheduler mq-deadline registered
[    5.997614] io scheduler kyber registered
[    5.997829] pcieport 0000:00:01.0: irq 122 for MSI/MSI-X
[    5.998003] pcieport 0000:00:1c.0: irq 123 for MSI/MSI-X
[    5.998191] pcieport 0000:00:1c.1: irq 124 for MSI/MSI-X
[    5.998369] pcieport 0000:00:1d.0: irq 125 for MSI/MSI-X
[    5.998604] pcieport 0000:00:1d.6: irq 126 for MSI/MSI-X
[    5.998717] pcieport 0000:06:00.0: irq 127 for MSI/MSI-X
[    5.998943] pcieport 0000:07:00.0: irq 128 for MSI/MSI-X
[    5.999060] pcieport 0000:07:01.0: enabling device (0006 -> 0007)
[    5.999141] pcieport 0000:07:01.0: irq 129 for MSI/MSI-X
[    5.999291] pcieport 0000:07:02.0: irq 130 for MSI/MSI-X
[    5.999436] aer 0000:00:1c.0:pcie002: service driver aer loaded
[    5.999467] aer 0000:00:1c.1:pcie002: service driver aer loaded
[    5.999494] aer 0000:00:1d.0:pcie002: service driver aer loaded
[    5.999550] aer 0000:00:1d.6:pcie002: service driver aer loaded
[    5.999569] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    5.999575] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    5.999587] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    5.999661] efifb: probing for efifb
[    5.999674] efifb: framebuffer at 0x80000000, mapped to 0xffffabee03800000, using 8100k, total 8100k
[    5.999676] efifb: mode is 1920x1080x32, linelength=7680, pages=1
[    5.999677] efifb: scrolling: redraw
[    5.999679] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    6.003049] Console: switching to colour frame buffer device 240x67
[    6.006150] fb0: EFI VGA frame buffer device
[    6.006158] intel_idle: MWAIT substates: 0x11142120
[    6.006159] intel_idle: v0.4.1 model 0x9E
[    6.006208] intel_idle: lapic_timer_reliable_states 0xffffffff
[    6.007303] ACPI: AC Adapter [AC] (on-line)
[    6.007374] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    6.007896] ACPI: Lid Switch [LID0]
[    6.007929] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    6.007932] ACPI: Power Button [PBTN]
[    6.007961] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2
[    6.007963] ACPI: Sleep Button [SBTN]
[    6.007995] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    6.007997] ACPI: Power Button [PWRF]
[    6.008037] ACPI: Requesting acpi_cpufreq
[    6.010067] thermal LNXTHERM:00: registered as thermal_zone0
[    6.010069] ACPI: Thermal Zone [THM] (25 C)
[    6.010115] GHES: HEST is not enabled!
[    6.010188] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    6.010622] serial 0000:00:16.3: enabling device (0000 -> 0003)
[    6.031607] 0000:00:16.3: ttyS0 at I/O 0xf0a0 (irq = 19) is a 16550A
[    6.032200] Non-volatile memory driver v1.3
[    6.032236] Linux agpgart interface v0.103
[    6.038583] tpm_tis MSFT0101:00: 2.0 TPM (device-id 0xFE, rev-id 4)
[    6.049224] ACPI: Battery Slot [BAT0] (battery present)
[    6.091540] crash memory driver: version 1.1
[    6.091710] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[    6.103136] intel-lpss 0000:00:15.1: enabling device (0000 -> 0002)
[    6.114030] rdac: device handler registered
[    6.114086] hp_sw: device handler registered
[    6.114088] emc: device handler registered
[    6.114142] alua: device handler registered
[    6.114175] libphy: Fixed MDIO Bus: probed
[    6.114228] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    6.114231] ehci-pci: EHCI PCI platform driver
[    6.114241] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    6.114244] ohci-pci: OHCI PCI platform driver
[    6.114254] uhci_hcd: USB Universal Host Controller Interface driver
[    6.114377] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    6.114432] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    6.115552] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00109810
[    6.115558] xhci_hcd 0000:00:14.0: cache line size of 128 is not supported
[    6.115581] xhci_hcd 0000:00:14.0: irq 131 for MSI/MSI-X
[    6.115730] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    6.115732] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    6.115733] usb usb1: Product: xHCI Host Controller
[    6.115735] usb usb1: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 xhci-hcd
[    6.115737] usb usb1: SerialNumber: 0000:00:14.0
[    6.115841] hub 1-0:1.0: USB hub found
[    6.115917] hub 1-0:1.0: 16 ports detected
[    6.116790] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    6.116839] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    6.116893] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    6.116895] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    6.116897] usb usb2: Product: xHCI Host Controller
[    6.116899] usb usb2: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 xhci-hcd
[    6.116900] usb usb2: SerialNumber: 0000:00:14.0
[    6.116995] hub 2-0:1.0: USB hub found
[    6.117018] hub 2-0:1.0: 10 ports detected
[    6.117427] xhci_hcd 0000:3e:00.0: xHCI Host Controller
[    6.117480] xhci_hcd 0000:3e:00.0: new USB bus registered, assigned bus number 3
[    6.118645] xhci_hcd 0000:3e:00.0: hcc params 0x200077c1 hci version 0x110 quirks 0x00009810
[    6.118674] xhci_hcd 0000:3e:00.0: irq 132 for MSI/MSI-X
[    6.118867] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    6.118869] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    6.118871] usb usb3: Product: xHCI Host Controller
[    6.118873] usb usb3: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 xhci-hcd
[    6.118874] usb usb3: SerialNumber: 0000:3e:00.0
[    6.118964] hub 3-0:1.0: USB hub found
[    6.118972] hub 3-0:1.0: 2 ports detected
[    6.119046] xhci_hcd 0000:3e:00.0: xHCI Host Controller
[    6.119094] xhci_hcd 0000:3e:00.0: new USB bus registered, assigned bus number 4
[    6.119097] xhci_hcd 0000:3e:00.0: Host supports USB 3.1 Enhanced SuperSpeed
[    6.119124] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[    6.119125] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    6.119127] usb usb4: Product: xHCI Host Controller
[    6.119129] usb usb4: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 xhci-hcd
[    6.119130] usb usb4: SerialNumber: 0000:3e:00.0
[    6.119219] hub 4-0:1.0: USB hub found
[    6.119227] hub 4-0:1.0: 2 ports detected
[    6.119319] usbcore: registered new interface driver usbserial_generic
[    6.119325] usbserial: USB Serial support registered for generic
[    6.119367] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    6.119901] i8042: Warning: Keylock active
[    6.122195] serio: i8042 KBD port at 0x60,0x64 irq 1
[    6.122198] serio: i8042 AUX port at 0x60,0x64 irq 12
[    6.122284] mousedev: PS/2 mouse device common for all mice
[    6.122585] rtc_cmos 00:02: RTC can wake from S4
[    6.123038] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    6.123143] rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    6.123192] intel_pstate: Intel P-state driver initializing
[    6.123223] intel_pstate: Disabling energy efficiency optimization
[    6.123789] intel_pstate: HWP enabled
[    6.124075] cpuidle: using governor menu
[    6.124475] EFI Variables Facility v0.08 2004-May-17
[    6.125169] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    6.134069] hidraw: raw HID events driver (C) Jiri Kosina
[    6.134179] usbcore: registered new interface driver usbhid
[    6.134180] usbhid: USB HID core driver
[    6.134246] drop_monitor: Initializing network drop monitor service
[    6.134307] TCP: cubic registered
[    6.134311] Initializing XFRM netlink socket
[    6.134548] NET: Registered protocol family 10
[    6.134728] NET: Registered protocol family 17
[    6.134735] mpls_gso: MPLS GSO support
[    6.135061] microcode: sig=0x906e9, pf=0x20, revision=0x8e
[    6.135296] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    6.135606] Loading compiled-in X.509 certificates
[    6.135624] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    6.135636] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    6.136018] Loaded X.509 cert 'CentOS Linux kernel signing key: e7cef3613a9b8bd012fae7498272159bb1879c65'
[    6.136280] EFI: Loaded cert 'Dell Inc. UEFI DB: 5ddb772dc880660055ba0bc131886bb630a639e7' linked to '.system_keyring'
[    6.136297] EFI: Loaded cert 'Microsoft Corporation UEFI CA 2011: 13adbf4309bd82709c8cd54f316ed522988a1bd4' linked to '.system_keyring'
[    6.136311] EFI: Loaded cert 'Microsoft Windows Production PCA 2011: a92902398e16c49778cd90f99e4f9ae17c55af53' linked to '.system_keyring'
[    6.136491] EFI: Loaded cert 'CentOS Secure Boot (key 1): f037c6eaec36d4057a526c0ec6d5a95b324ee129' linked to '.system_keyring'
[    6.136509] EFI: Loaded cert 'Red Hat Inc.: 1ff96dd8d1b2327228c04b03a772dbb2dbb79b1f' linked to '.system_keyring'
[    6.136677] EFI: Loaded cert 'Microsoft Windows PCA 2010: d14fa98a0708cef4241898e500fff3d6791d37bc' linked to '.system_blacklist_keyring'
[    6.136690] registered taskstats version 1
[    6.139136] Key type trusted registered
[    6.141770] Key type encrypted registered
[    6.202736] random: fast init done
[    6.211530]   Magic number: 14:504:120
[    6.211638] memory memory265: hash matches
[    6.211896] rtc_cmos 00:02: setting system clock to 2018-12-06 09:06:29 UTC (1544087189)
[    6.214110] Freeing unused kernel memory: 1876k freed
[    6.214526] Write protecting the kernel read-only data: 12288k
[    6.217238] Freeing unused kernel memory: 516k freed
[    6.218351] Freeing unused kernel memory: 600k freed
[    6.236181] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    6.236368] systemd[1]: Detected architecture x86-64.
[    6.236370] systemd[1]: Running in initial RAM disk.
[    6.236386] systemd[1]: Set hostname to <iridium.bioinf.local>.
[    6.260391] systemd[1]: Reached target Timers.
[    6.260448] systemd[1]: Reached target Swap.
[    6.260623] systemd[1]: Created slice Root Slice.
[    6.260680] systemd[1]: Listening on udev Control Socket.
[    6.260714] systemd[1]: Reached target Local File Systems.
[    6.260756] systemd[1]: Listening on udev Kernel Socket.
[    6.260833] systemd[1]: Created slice System Slice.
[    6.260923] systemd[1]: Reached target Slices.
[    6.261043] systemd[1]: Listening on Journal Socket.
[    6.261437] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    6.261952] systemd[1]: Starting Apply Kernel Variables...
[    6.261991] systemd[1]: Reached target Sockets.
[    6.262351] systemd[1]: Starting Setup Virtual Console...
[    6.262838] systemd[1]: Starting dracut cmdline hook...
[    6.263374] systemd[1]: Starting Journal Service...
[    6.263759] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    6.264060] systemd[1]: Started Apply Kernel Variables.
[    6.264728] systemd[1]: Starting Create Static Device Nodes in /dev...
[    6.267178] systemd[1]: Started Create Static Device Nodes in /dev.
[    6.307538] systemd[1]: Started Setup Virtual Console.
[    6.314569] systemd[1]: Started Journal Service.
[    6.366634] device-mapper: uevent: version 1.0.3
[    6.366700] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    6.427877] usb 1-4: new full-speed USB device number 2 using xhci_hcd
[    6.430875] usb 3-1: new high-speed USB device number 2 using xhci_hcd
[    6.552785] usb 1-4: New USB device found, idVendor=8087, idProduct=0a2b
[    6.552795] usb 1-4: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    6.555761] usb 3-1: New USB device found, idVendor=0424, idProduct=2807
[    6.555770] usb 3-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    6.555775] usb 3-1: Product: USB2807 Hub
[    6.555780] usb 3-1: Manufacturer: Microchip
[    6.557647] hub 3-1:1.0: USB hub found
[    6.557706] hub 3-1:1.0: 7 ports detected
[    6.665910] usb 1-12: new high-speed USB device number 3 using xhci_hcd
[    6.667082] usb 4-1: new SuperSpeed USB device number 2 using xhci_hcd
[    6.679282] usb 4-1: New USB device found, idVendor=0424, idProduct=5807
[    6.679292] usb 4-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    6.679297] usb 4-1: Product: USB5807 Hub
[    6.679302] usb 4-1: Manufacturer: Microchip
[    6.680330] hub 4-1:1.0: USB hub found
[    6.680381] hub 4-1:1.0: 7 ports detected
[    6.740467] wmi_bus wmi_bus-PNP0C14:03: WQBC data block query control method not found
[    6.824385] usb 1-12: New USB device found, idVendor=0c45, idProduct=6713
[    6.824389] usb 1-12: New USB device strings: Mfr=2, Product=1, SerialNumber=0
[    6.824391] usb 1-12: Product: Integrated_Webcam_HD
[    6.824393] usb 1-12: Manufacturer: CN045G28LOG00846B0GSA01
[    6.831872] usb 3-1.4: new low-speed USB device number 3 using xhci_hcd
[    6.873178] rtsx_pci 0000:03:00.0: enabling device (0000 -> 0002)
[    6.873504] rtsx_pci 0000:03:00.0: irq 133 for MSI/MSI-X
[    6.873516] rtsx_pci 0000:03:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 133
[    6.880080] libata version 3.00 loaded.
[    6.891767] nvme nvme0: pci function 0000:04:00.0
[    6.891901] nvme 0000:04:00.0: irq 134 for MSI/MSI-X
[    6.898668] ahci 0000:00:17.0: version 3.0
[    6.898933] ahci 0000:00:17.0: irq 135 for MSI/MSI-X
[    6.898953] ahci 0000:00:17.0: SSS flag set, parallel bus scan disabled
[    6.898976] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 1 ports 6 Gbps 0x2 impl SATA mode
[    6.898979] ahci 0000:00:17.0: flags: 64bit ncq sntf stag pm led clo only pio slum part ems deso sadm sds apst 
[    6.901321] scsi host0: ahci
[    6.911938] scsi host1: ahci
[    6.911999] ata1: DUMMY
[    6.912004] ata2: SATA max UDMA/133 abar m2048@0xedd33000 port 0xedd33180 irq 135
[    6.921452] usb 3-1.4: New USB device found, idVendor=046d, idProduct=c069
[    6.921457] usb 3-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    6.921459] usb 3-1.4: Product: USB Laser Mouse
[    6.921461] usb 3-1.4: Manufacturer: Logitech
[    6.941685] input: Logitech USB Laser Mouse as /devices/pci0000:00/0000:00:1d.6/0000:06:00.0/0000:07:02.0/0000:3e:00.0/usb3/3-1/3-1.4/3-1.4:1.0/input/input5
[    6.941812] hid-generic 0003:046D:C069.0001: input,hidraw0: USB HID v1.10 Mouse [Logitech USB Laser Mouse] on usb-0000:3e:00.0-1.4/input0
[    6.957499] psmouse serio1: synaptics: queried max coordinates: x [..5664], y [..4646]
[    6.969885] tsc: Refined TSC clocksource calibration: 2904.012 MHz
[    6.969957] Switched to clocksource tsc
[    6.985819] usb 4-1.2: new SuperSpeed USB device number 3 using xhci_hcd
[    6.986263] psmouse serio1: synaptics: queried min coordinates: x [1278..], y [1206..]
[    7.042915] psmouse serio1: synaptics: Touchpad model: 1, fw: 8.2, id: 0x1e2b1, caps: 0xf00123/0x840300/0x12e800/0x0, board id: 3125, fw id: 2378871
[    7.078378] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input6
[    7.094841] nvme 0000:04:00.0: irq 134 for MSI/MSI-X
[    7.094849] nvme 0000:04:00.0: irq 136 for MSI/MSI-X
[    7.094860] nvme 0000:04:00.0: irq 137 for MSI/MSI-X
[    7.094866] nvme 0000:04:00.0: irq 138 for MSI/MSI-X
[    7.094871] nvme 0000:04:00.0: irq 139 for MSI/MSI-X
[    7.094876] nvme 0000:04:00.0: irq 140 for MSI/MSI-X
[    7.094882] nvme 0000:04:00.0: irq 141 for MSI/MSI-X
[    7.094887] nvme 0000:04:00.0: irq 142 for MSI/MSI-X
[    7.094892] nvme 0000:04:00.0: irq 143 for MSI/MSI-X
[    7.101378]  nvme0n1: p1 p2 p3
[    7.112730] usb 4-1.2: New USB device found, idVendor=0bda, idProduct=8153
[    7.112733] usb 4-1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=6
[    7.112735] usb 4-1.2: Product: USB 10/100/1000 LAN
[    7.112737] usb 4-1.2: Manufacturer: Realtek
[    7.112739] usb 4-1.2: SerialNumber: 000002000000
[    7.126171] usbcore: registered new interface driver r8152
[    7.168847] MXM: GUID detected in BIOS
[    7.168882] ACPI Warning: \_SB_.PCI0.GFX0._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    7.168929] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    7.168973] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    7.169113] pci 0000:01:00.0: optimus capabilities: enabled, status dynamic power, 
[    7.169116] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.PEG0.PEGP handle
[    7.169117] nouveau: detected PR support, will not use DSM
[    7.169134] nouveau 0000:01:00.0: enabling device (0006 -> 0007)
[    7.169218] checking generic (80000000 7e9000) vs hw (c0000000 10000000)
[    7.169220] checking generic (80000000 7e9000) vs hw (d0000000 2000000)
[    7.169257] nouveau 0000:01:00.0: NVIDIA GM107 (117360a2)
[    7.169274] nouveau 0000:01:00.0: irq 144 for MSI/MSI-X
[    7.184899] usb 3-1.5: new high-speed USB device number 4 using xhci_hcd
[    7.200591] checking generic (80000000 7e9000) vs hw (80000000 10000000)
[    7.200594] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    7.200609] Console: switching to colour dummy device 80x25
[    7.200817] [drm] Replacing VGA console driver
[    7.207150] i915 0000:00:02.0: irq 145 for MSI/MSI-X
[    7.207157] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    7.207158] [drm] Driver supports precise vblank timestamp query.
[    7.208656] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    7.208989] [drm] Finished loading DMC firmware i915/kbl_dmc_ver1_04.bin (v1.4)
[    7.219871] ata2: SATA link down (SStatus 4 SControl 300)
[    7.223896] nouveau 0000:01:00.0: bios: version 82.07.bb.00.12
[    7.254086] [drm] Initialized i915 1.6.0 20180308 for 0000:00:02.0 on minor 0
[    7.256077] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    7.256864] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input7
[    7.256928] ACPI Exception: AE_NOT_FOUND, Evaluating _DOD (20130517/video-1268)
[    7.256931] ACPI: Video Device [PEGP] (multi-head: no  rom: yes  post: no)
[    7.256958] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:0b/LNXVIDEO:01/input/input8
[    7.287762] fbcon: inteldrmfb (fb0) is primary device
[    7.358339] usb 3-1.5: New USB device found, idVendor=0bda, idProduct=4014
[    7.358340] usb 3-1.5: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    7.358341] usb 3-1.5: Product: USB Audio
[    7.358342] usb 3-1.5: Manufacturer: Generic
[    7.358343] usb 3-1.5: SerialNumber: 200901010001
[    7.397269] nouveau 0000:01:00.0: fb: 4096 MiB GDDR5
[    7.397281] nouveau 0000:01:00.0: bus: MMIO read of 00000000 FAULT at 022554 [ IBUS ]
[    7.408720] nouveau 0000:01:00.0: bus: MMIO read of 00000000 FAULT at 10ac08 [ IBUS ]
[    7.409254] usb 4-1.2: reset SuperSpeed USB device number 3 using xhci_hcd
[    7.429926] r8152 4-1.2:1.0 (unregistered net_device) (uninitialized): Using pass-thru MAC addr 10:65:30:a7:e8:f8
[    7.455004] r8152 4-1.2:1.0 eth0: v1.09.9
[    7.491033] vga_switcheroo: enabled
[    7.491134] [TTM] Zone  kernel: Available graphics memory: 16314450 kiB
[    7.491136] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    7.491137] [TTM] Initializing pool allocator
[    7.491147] [TTM] Initializing DMA pool allocator
[    7.491169] nouveau 0000:01:00.0: DRM: VRAM: 4096 MiB
[    7.491171] nouveau 0000:01:00.0: DRM: GART: 1048576 MiB
[    7.491177] nouveau 0000:01:00.0: DRM: Pointer to TMDS table invalid
[    7.491180] nouveau 0000:01:00.0: DRM: DCB version 4.0
[    7.491816] nouveau 0000:01:00.0: DRM: MM: using COPY for buffer copies
[    7.491843] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 1
[    7.497881] usb 3-1.6: new low-speed USB device number 5 using xhci_hcd
[    7.591579] usb 3-1.6: New USB device found, idVendor=046d, idProduct=c328
[    7.591583] usb 3-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    7.591586] usb 3-1.6: Product: USB Keyboard
[    7.591589] usb 3-1.6: Manufacturer: Logitech
[    7.598019] input: Logitech USB Keyboard as /devices/pci0000:00/0000:00:1d.6/0000:06:00.0/0000:07:02.0/0000:3e:00.0/usb3/3-1/3-1.6/3-1.6:1.0/input/input9
[    7.649429] hid-generic 0003:046D:C328.0002: input,hidraw1: USB HID v1.10 Keyboard [Logitech USB Keyboard] on usb-0000:3e:00.0-1.6/input0
[    7.653792] input: Logitech USB Keyboard as /devices/pci0000:00/0000:00:1d.6/0000:06:00.0/0000:07:02.0/0000:3e:00.0/usb3/3-1/3-1.6/3-1.6:1.1/input/input10
[    7.704480] hid-generic 0003:046D:C328.0003: input,hiddev0,hidraw2: USB HID v1.10 Device [Logitech USB Keyboard] on usb-0000:3e:00.0-1.6/input1
[    8.372665] Console: switching to colour frame buffer device 240x67
[    8.392180] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    8.662726] SGI XFS with ACLs, security attributes, no debug enabled
[    8.664390] XFS (dm-0): Mounting V5 Filesystem
[    8.678268] XFS (dm-0): Ending clean mount
[    8.878729] systemd-journald[139]: Received SIGTERM from PID 1 (systemd).
[    8.915036] type=1404 audit(1544087192.202:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    8.929814] SELinux: 2048 avtab hash slots, 111845 rules.
[    8.971359] SELinux: 2048 avtab hash slots, 111845 rules.
[    8.992444] SELinux:  8 users, 14 roles, 5031 types, 316 bools, 1 sens, 1024 cats
[    8.992447] SELinux:  129 classes, 111845 rules
[    8.995988] SELinux:  Class bpf not defined in policy.
[    8.995990] SELinux: the above unknown classes and permissions will be allowed
[    8.995993] SELinux:  Completing initialization.
[    8.995994] SELinux:  Setting up existing superblocks.
[    9.004704] type=1403 audit(1544087192.291:3): policy loaded auid=4294967295 ses=4294967295
[    9.008301] systemd[1]: Successfully loaded SELinux policy in 93.296ms.
[    9.016162] systemd[1]: RTC configured in localtime, applying delta of 60 minutes to system time.
[    9.027025] ip_tables: (C) 2000-2006 Netfilter Core Team
[    9.027046] systemd[1]: Inserted module 'ip_tables'
[    9.049008] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 20.110ms.
[    9.213132] systemd-journald[2875]: Received request to flush runtime journal from PID 1
[    9.453477] ACPI Warning: \_SB_.IETM._TRT: Return Package has no elements (empty) (20130517/nsprepkg-126)
[    9.466675] input: Intel HID events as /devices/platform/INT33D5:00/input/input11
[    9.494257] random: crng init done
[    9.585172] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[    9.585326] mei_me 0000:00:16.0: irq 146 for MSI/MSI-X
[    9.608086] Linux video capture interface: v2.00
[    9.609231] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    9.616431] Bluetooth: Core ver 2.22
[    9.616444] NET: Registered protocol family 31
[    9.616445] Bluetooth: HCI device and connection manager initialized
[    9.616448] Bluetooth: HCI socket layer initialized
[    9.616450] Bluetooth: L2CAP socket layer initialized
[    9.616456] Bluetooth: SCO socket layer initialized
[    9.626337] uvcvideo: Found UVC 1.00 device Integrated_Webcam_HD (0c45:6713)
[    9.643497] usbcore: registered new interface driver btusb
[    9.655983] input: Integrated_Webcam_HD as /devices/pci0000:00/0000:00:14.0/usb1/1-12/1-12:1.0/input/input12
[    9.656262] usbcore: registered new interface driver uvcvideo
[    9.656264] USB Video Class driver (1.1.1)
[    9.668958] input: PC Speaker as /devices/platform/pcspkr/input/input13
[    9.683643] idma64 idma64.0: Found Intel integrated DMA 64-bit
[    9.685846] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.3)
[    9.688692] snd_hda_intel 0000:00:1f.3: enabling device (0000 -> 0002)
[    9.722471] cryptd: max_cpu_qlen set to 1000
[    9.730034] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    9.733572] input: Dell WMI hotkeys as /devices/platform/PNP0C14:03/wmi_bus/wmi_bus-PNP0C14:03/9DBB5994-A997-11DA-B012-B622A1EF5492/input/input14
[    9.736009] AVX2 version of gcm_enc/dec engaged.
[    9.736011] AES CTR mode by8 optimization enabled
[    9.748969] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    9.748994] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    9.756423] snd_hda_intel 0000:00:1f.3: irq 147 for MSI/MSI-X
[    9.818955] Intel(R) Wireless WiFi driver for Linux
[    9.818957] Copyright(c) 2003- 2015 Intel Corporation
[    9.819179] iwlwifi 0000:02:00.0: enabling device (0000 -> 0002)
[    9.819630] iwlwifi 0000:02:00.0: irq 148 for MSI/MSI-X
[    9.833516] idma64 idma64.1: Found Intel integrated DMA 64-bit
[    9.837624] iwlwifi 0000:02:00.0: loaded firmware version 34.0.1 op_mode iwlmvm
[    9.848300] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC3266: line_outs=1 (0x17/0x0/0x0/0x0/0x0) type:speaker
[    9.848304] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    9.848307] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[    9.848309] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    9.848310] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    9.848313] snd_hda_codec_realtek hdaudioC0D0:      Headset Mic=0x18
[    9.848315] snd_hda_codec_realtek hdaudioC0D0:      Headphone Mic=0x1a
[    9.848317] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[    9.862249] intel_rapl: Found RAPL domain package
[    9.862253] intel_rapl: Found RAPL domain core
[    9.862255] intel_rapl: Found RAPL domain uncore
[    9.862258] intel_rapl: Found RAPL domain dram
[    9.863444] XFS (nvme0n1p2): Mounting V5 Filesystem
[    9.882817] resource sanity check: requesting [mem 0xfdffe800-0xfe0007ff], which spans more than pnp 00:07 [mem 0xfdb00000-0xfdffffff]
[    9.882822] caller pmc_core_probe+0x8f/0x1000 [intel_pmc_core] mapping multiple BARs
[    9.882830] intel_pmc_core:  initialized
[    9.938100] input: HDA Intel PCH Headphone Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
[    9.938231] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input16
[    9.938325] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input17
[    9.938417] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input18
[    9.938512] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input19
[    9.938577] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input20
[    9.942006] XFS (nvme0n1p2): Ending clean mount
[    9.966185] iwlwifi 0000:02:00.0: Detected Intel(R) Dual Band Wireless AC 8265, REV=0x230
[    9.967904] FAT-fs (nvme0n1p1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[   10.019632] dell_laptop: Using i8042 filter function for receiving events
[   10.021412] iwlwifi 0000:02:00.0: base HW address: 5c:5f:67:ca:f2:f1
[   10.109196] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[   10.109470] thermal thermal_zone1: failed to read out thermal zone 1
[   10.121910] iTCO_vendor_support: vendor-support=0
[   10.123549] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   10.123605] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[   10.124253] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   10.152372] Adding 34254844k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:34254844k SSFS
[   10.213151] input: DLL07BF:01 06CB:7A13 Touchpad as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-21/i2c-DLL07BF:01/input/input21
[   10.213351] hid-multitouch 0018:06CB:7A13.0004: input,hidraw3: <UNKNOWN> HID v1.00 Mouse [DLL07BF:01 06CB:7A13] on i2c-DLL07BF:01
[   10.586163] usbcore: registered new interface driver snd-usb-audio
[   11.642944] Bluetooth: hci0: Reading Intel version information failed (-110)
[   11.647914] Bluetooth: hci0 command tx timeout
[   11.666963] XFS (dm-2): Mounting V5 Filesystem
[   11.675797] XFS (dm-2): Ending clean mount
[   11.775319] type=1305 audit(1544083595.062:4): audit_pid=5921 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   11.792195] RPC: Registered named UNIX socket transport module.
[   11.792197] RPC: Registered udp transport module.
[   11.792198] RPC: Registered tcp transport module.
[   11.792199] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   12.014608] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   12.014611] Bluetooth: BNEP filters: protocol multicast
[   12.014615] Bluetooth: BNEP socket layer initialized
[   12.328962] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   12.353609] iwlwifi 0000:02:00.0: RF_KILL bit toggled to disable radio.
[   12.353612] iwlwifi 0000:02:00.0: reporting RF_KILL (radio disabled)
[   12.365560] Ebtables v2.0 registered
[   12.401428] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   12.415491] IPv6: ADDRCONF(NETDEV_UP): enp62s0u1u2: link is not ready
[   12.419708] IPv6: ADDRCONF(NETDEV_UP): enp62s0u1u2: link is not ready
[   12.423196] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   12.440127] IPv6: ADDRCONF(NETDEV_CHANGE): enp62s0u1u2: link becomes ready
[   12.440304] r8152 4-1.2:1.0 enp62s0u1u2: carrier on
[   12.473773] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   12.486785] Netfilter messages via NETLINK v0.30.
[   12.490779] ip_set: protocol 6
[   13.701864] tun: Universal TUN/TAP device driver, 1.6
[   13.701867] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   14.258405] L1TF CPU bug present and SMT on, data leak possible. See CVE-2018-3646 and https://www.kernel.org/doc/html/latest/admin-guide/l1tf.html for details.
[   14.367460] virbr0: port 1(virbr0-nic) entered blocking state
[   14.367463] virbr0: port 1(virbr0-nic) entered disabled state
[   14.367502] device virbr0-nic entered promiscuous mode
[   14.468637] virbr0: port 1(virbr0-nic) entered blocking state
[   14.468640] virbr0: port 1(virbr0-nic) entered listening state
[   14.468676] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   14.528966] virbr0: port 1(virbr0-nic) entered disabled state
[   20.021223] pci 0000:08:00.0: [8086:1575] type 00 class 0x088000
[   20.021256] pci 0000:08:00.0: reg 0x10: [mem 0xea000000-0xea03ffff]
[   20.021268] pci 0000:08:00.0: reg 0x14: [mem 0xea040000-0xea040fff]
[   20.021429] pci 0000:08:00.0: supports D1 D2
[   20.021431] pci 0000:08:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   20.021620] pci_bus 0000:07: Allocating resources
[   20.021667] pcieport 0000:07:02.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 3e] add_size 200000 add_align 100000
[   20.021679] pcieport 0000:07:02.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   20.021680] pcieport 0000:07:02.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   20.021684] pcieport 0000:07:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[   20.021685] pcieport 0000:07:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[   20.021688] pcieport 0000:07:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[   20.021689] pcieport 0000:07:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[   20.021808] thunderbolt 0000:08:00.0: irq 149 for MSI/MSI-X
[   20.021812] thunderbolt 0000:08:00.0: irq 150 for MSI/MSI-X
[   20.021817] thunderbolt 0000:08:00.0: irq 151 for MSI/MSI-X
[   20.021822] thunderbolt 0000:08:00.0: irq 152 for MSI/MSI-X
[   20.021826] thunderbolt 0000:08:00.0: irq 153 for MSI/MSI-X
[   20.021831] thunderbolt 0000:08:00.0: irq 154 for MSI/MSI-X
[   20.021835] thunderbolt 0000:08:00.0: irq 155 for MSI/MSI-X
[   20.021840] thunderbolt 0000:08:00.0: irq 156 for MSI/MSI-X
[   20.021844] thunderbolt 0000:08:00.0: irq 157 for MSI/MSI-X
[   20.021850] thunderbolt 0000:08:00.0: irq 158 for MSI/MSI-X
[   20.021854] thunderbolt 0000:08:00.0: irq 159 for MSI/MSI-X
[   20.021858] thunderbolt 0000:08:00.0: irq 160 for MSI/MSI-X
[   20.021867] thunderbolt 0000:08:00.0: irq 161 for MSI/MSI-X
[   20.021871] thunderbolt 0000:08:00.0: irq 162 for MSI/MSI-X
[   20.021875] thunderbolt 0000:08:00.0: irq 163 for MSI/MSI-X
[   20.021879] thunderbolt 0000:08:00.0: irq 164 for MSI/MSI-X
[   20.021941] thunderbolt 0000:08:00.0: NHI initialized, starting thunderbolt
[   20.021945] thunderbolt 0000:08:00.0: allocating TX ring 0 of size 10
[   20.021964] thunderbolt 0000:08:00.0: allocating RX ring 0 of size 10
[   20.021978] thunderbolt 0000:08:00.0: control channel created
[   20.021980] thunderbolt 0000:08:00.0: control channel starting...
[   20.021982] thunderbolt 0000:08:00.0: starting TX ring 0
[   20.021992] thunderbolt 0000:08:00.0: enabling interrupt at register 0x38200 bit 0 (0x0 -> 0x1)
[   20.021993] thunderbolt 0000:08:00.0: starting RX ring 0
[   20.022003] thunderbolt 0000:08:00.0: enabling interrupt at register 0x38200 bit 12 (0x1 -> 0x1001)
[   20.117581] thunderbolt 0000:08:00.0: current switch config:
[   20.117585] thunderbolt 0000:08:00.0:  Switch: 8086:1576 (Revision: 4, TB Version: 2)
[   20.117587] thunderbolt 0000:08:00.0:   Max Port Number: 11
[   20.117589] thunderbolt 0000:08:00.0:   Config:
[   20.117591] thunderbolt 0000:08:00.0:    Upstream Port Number: 5 Depth: 0 Route String: 0x0 Enabled: 1, PlugEventsDelay: 254ms
[   20.117593] thunderbolt 0000:08:00.0:    unknown1: 0x0 unknown4: 0x0
[   20.162517] thunderbolt 0000:08:00.0: 0: uid: 0xd4c15afcd0e200
[   20.163895] thunderbolt 0000:08:00.0:  Port 0: 8086:1576 (Revision: 4, TB Version: 1, Type: Port (0x1))
[   20.163898] thunderbolt 0000:08:00.0:   Max hop id (in/out): 7/7
[   20.163900] thunderbolt 0000:08:00.0:   Max counters: 8
[   20.163902] thunderbolt 0000:08:00.0:   NFC Credits: 0x800000
[   20.164810] thunderbolt 0000:08:00.0:  Port 1: 8086:1576 (Revision: 4, TB Version: 1, Type: Port (0x1))
[   20.164814] thunderbolt 0000:08:00.0:   Max hop id (in/out): 15/15
[   20.164816] thunderbolt 0000:08:00.0:   Max counters: 16
[   20.164818] thunderbolt 0000:08:00.0:   NFC Credits: 0x3c00000
[   20.165607] thunderbolt 0000:08:00.0:  Port 2: 8086:1576 (Revision: 4, TB Version: 1, Type: Port (0x1))
[   20.165610] thunderbolt 0000:08:00.0:   Max hop id (in/out): 15/15
[   20.165612] thunderbolt 0000:08:00.0:   Max counters: 16
[   20.165613] thunderbolt 0000:08:00.0:   NFC Credits: 0x3c00000
[   20.165615] thunderbolt 0000:08:00.0: 0:3: disabled by eeprom
[   20.165617] thunderbolt 0000:08:00.0: 0:4: disabled by eeprom
[   20.165619] thunderbolt 0000:08:00.0: 0:5: disabled by eeprom
[   20.165735] thunderbolt 0000:08:00.0:  Port 6: 8086:1576 (Revision: 4, TB Version: 1, Type: PCIe (0x100101))
[   20.165737] thunderbolt 0000:08:00.0:   Max hop id (in/out): 8/8
[   20.165738] thunderbolt 0000:08:00.0:   Max counters: 2
[   20.165740] thunderbolt 0000:08:00.0:   NFC Credits: 0x800000
[   20.165862] thunderbolt 0000:08:00.0:  Port 7: 8086:1576 (Revision: 4, TB Version: 1, Type: PCIe (0x100101))
[   20.165864] thunderbolt 0000:08:00.0:   Max hop id (in/out): 8/8
[   20.165866] thunderbolt 0000:08:00.0:   Max counters: 2
[   20.165868] thunderbolt 0000:08:00.0:   NFC Credits: 0x800000
[   20.166958] thunderbolt 0000:08:00.0:  Port 8: 8086:1576 (Revision: 4, TB Version: 1, Type: DP/HDMI (0xe0102))
[   20.166961] thunderbolt 0000:08:00.0:   Max hop id (in/out): 9/9
[   20.166962] thunderbolt 0000:08:00.0:   Max counters: 2
[   20.166964] thunderbolt 0000:08:00.0:   NFC Credits: 0x800000
[   20.166965] thunderbolt 0000:08:00.0: 0:9: disabled by eeprom
[   20.169405] thunderbolt 0000:08:00.0:  Port 10: 8086:1576 (Revision: 4, TB Version: 1, Type: DP/HDMI (0xe0101))
[   20.169408] thunderbolt 0000:08:00.0:   Max hop id (in/out): 9/9
[   20.169409] thunderbolt 0000:08:00.0:   Max counters: 2
[   20.169411] thunderbolt 0000:08:00.0:   NFC Credits: 0x1000000
[   20.169412] thunderbolt 0000:08:00.0: 0:b: disabled by eeprom
[   25.618234] thunderbolt 0000:08:00.0: stopping RX ring 0
[   25.618242] thunderbolt 0000:08:00.0: disabling interrupt at register 0x38200 bit 12 (0xffffffff -> 0xffffefff)
[   25.618247] thunderbolt 0000:08:00.0: stopping TX ring 0
[   25.618253] thunderbolt 0000:08:00.0: disabling interrupt at register 0x38200 bit 0 (0xffffffff -> 0xfffffffe)
[   25.618256] thunderbolt 0000:08:00.0: control channel stopped
[   25.618314] thunderbolt 0000:08:00.0: freeing RX ring 0
[   25.618320] thunderbolt 0000:08:00.0: freeing TX ring 0
[   25.618326] thunderbolt 0000:08:00.0: shutdown
[   25.662175] pci_bus 0000:07: Allocating resources
[   25.662305] pcieport 0000:07:02.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 3e] add_size 200000 add_align 100000
[   25.662317] pcieport 0000:07:02.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   25.662319] pcieport 0000:07:02.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   25.662322] pcieport 0000:07:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[   25.662324] pcieport 0000:07:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[   25.662326] pcieport 0000:07:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[   25.662327] pcieport 0000:07:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[   28.746725] fuse init (API version 7.22)
[   33.125250] rfkill: input handler disabled
[   34.861771] TCP: lp registered
[   38.270361] pci 0000:08:00.0: [8086:1575] type 00 class 0x088000
[   38.270397] pci 0000:08:00.0: reg 0x10: [mem 0xea000000-0xea03ffff]
[   38.270410] pci 0000:08:00.0: reg 0x14: [mem 0xea040000-0xea040fff]
[   38.270581] pci 0000:08:00.0: supports D1 D2
[   38.270583] pci 0000:08:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   38.270791] pci_bus 0000:07: Allocating resources
[   38.270841] pcieport 0000:07:02.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 3e] add_size 200000 add_align 100000
[   38.270854] pcieport 0000:07:02.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   38.270857] pcieport 0000:07:02.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   38.270861] pcieport 0000:07:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[   38.270863] pcieport 0000:07:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[   38.270866] pcieport 0000:07:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[   38.270868] pcieport 0000:07:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[   38.271029] thunderbolt 0000:08:00.0: irq 149 for MSI/MSI-X
[   38.271036] thunderbolt 0000:08:00.0: irq 150 for MSI/MSI-X
[   38.271042] thunderbolt 0000:08:00.0: irq 151 for MSI/MSI-X
[   38.271049] thunderbolt 0000:08:00.0: irq 152 for MSI/MSI-X
[   38.271055] thunderbolt 0000:08:00.0: irq 153 for MSI/MSI-X
[   38.271061] thunderbolt 0000:08:00.0: irq 154 for MSI/MSI-X
[   38.271068] thunderbolt 0000:08:00.0: irq 155 for MSI/MSI-X
[   38.271075] thunderbolt 0000:08:00.0: irq 156 for MSI/MSI-X
[   38.271080] thunderbolt 0000:08:00.0: irq 157 for MSI/MSI-X
[   38.271086] thunderbolt 0000:08:00.0: irq 158 for MSI/MSI-X
[   38.271092] thunderbolt 0000:08:00.0: irq 159 for MSI/MSI-X
[   38.271098] thunderbolt 0000:08:00.0: irq 160 for MSI/MSI-X
[   38.271104] thunderbolt 0000:08:00.0: irq 161 for MSI/MSI-X
[   38.271115] thunderbolt 0000:08:00.0: irq 162 for MSI/MSI-X
[   38.271122] thunderbolt 0000:08:00.0: irq 163 for MSI/MSI-X
[   38.271130] thunderbolt 0000:08:00.0: irq 164 for MSI/MSI-X
[   38.271192] thunderbolt 0000:08:00.0: NHI initialized, starting thunderbolt
[   38.271196] thunderbolt 0000:08:00.0: allocating TX ring 0 of size 10
[   38.271212] thunderbolt 0000:08:00.0: allocating RX ring 0 of size 10
[   38.271224] thunderbolt 0000:08:00.0: control channel created
[   38.271226] thunderbolt 0000:08:00.0: control channel starting...
[   38.271228] thunderbolt 0000:08:00.0: starting TX ring 0
[   38.271238] thunderbolt 0000:08:00.0: enabling interrupt at register 0x38200 bit 0 (0x0 -> 0x1)
[   38.271240] thunderbolt 0000:08:00.0: starting RX ring 0
[   38.271249] thunderbolt 0000:08:00.0: enabling interrupt at register 0x38200 bit 12 (0x1 -> 0x1001)
[   38.366955] thunderbolt 0000:08:00.0: current switch config:
[   38.366959] thunderbolt 0000:08:00.0:  Switch: 8086:1576 (Revision: 4, TB Version: 2)
[   38.366961] thunderbolt 0000:08:00.0:   Max Port Number: 11
[   38.366962] thunderbolt 0000:08:00.0:   Config:
[   38.366965] thunderbolt 0000:08:00.0:    Upstream Port Number: 5 Depth: 0 Route String: 0x0 Enabled: 1, PlugEventsDelay: 254ms
[   38.366967] thunderbolt 0000:08:00.0:    unknown1: 0x0 unknown4: 0x0
[   38.410129] thunderbolt 0000:08:00.0: 0: uid: 0xd4c15afcd0e200
[   38.411537] thunderbolt 0000:08:00.0:  Port 0: 8086:1576 (Revision: 4, TB Version: 1, Type: Port (0x1))
[   38.411540] thunderbolt 0000:08:00.0:   Max hop id (in/out): 7/7
[   38.411541] thunderbolt 0000:08:00.0:   Max counters: 8
[   38.411543] thunderbolt 0000:08:00.0:   NFC Credits: 0x800000
[   38.412051] thunderbolt 0000:08:00.0:  Port 1: 8086:1576 (Revision: 4, TB Version: 1, Type: Port (0x1))
[   38.412053] thunderbolt 0000:08:00.0:   Max hop id (in/out): 15/15
[   38.412055] thunderbolt 0000:08:00.0:   Max counters: 16
[   38.412056] thunderbolt 0000:08:00.0:   NFC Credits: 0x3c00000
[   38.412559] thunderbolt 0000:08:00.0:  Port 2: 8086:1576 (Revision: 4, TB Version: 1, Type: Port (0x1))
[   38.412561] thunderbolt 0000:08:00.0:   Max hop id (in/out): 15/15
[   38.412563] thunderbolt 0000:08:00.0:   Max counters: 16
[   38.412565] thunderbolt 0000:08:00.0:   NFC Credits: 0x3c00000
[   38.412567] thunderbolt 0000:08:00.0: 0:3: disabled by eeprom
[   38.412569] thunderbolt 0000:08:00.0: 0:4: disabled by eeprom
[   38.412571] thunderbolt 0000:08:00.0: 0:5: disabled by eeprom
[   38.412687] thunderbolt 0000:08:00.0:  Port 6: 8086:1576 (Revision: 4, TB Version: 1, Type: PCIe (0x100101))
[   38.412688] thunderbolt 0000:08:00.0:   Max hop id (in/out): 8/8
[   38.412690] thunderbolt 0000:08:00.0:   Max counters: 2
[   38.412692] thunderbolt 0000:08:00.0:   NFC Credits: 0x800000
[   38.412815] thunderbolt 0000:08:00.0:  Port 7: 8086:1576 (Revision: 4, TB Version: 1, Type: PCIe (0x100101))
[   38.412817] thunderbolt 0000:08:00.0:   Max hop id (in/out): 8/8
[   38.412819] thunderbolt 0000:08:00.0:   Max counters: 2
[   38.412821] thunderbolt 0000:08:00.0:   NFC Credits: 0x800000
[   38.412942] thunderbolt 0000:08:00.0:  Port 8: 8086:1576 (Revision: 4, TB Version: 1, Type: DP/HDMI (0xe0102))
[   38.412944] thunderbolt 0000:08:00.0:   Max hop id (in/out): 9/9
[   38.412946] thunderbolt 0000:08:00.0:   Max counters: 2
[   38.412948] thunderbolt 0000:08:00.0:   NFC Credits: 0x800000
[   38.412950] thunderbolt 0000:08:00.0: 0:9: disabled by eeprom
[   38.413070] thunderbolt 0000:08:00.0:  Port 10: 8086:1576 (Revision: 4, TB Version: 1, Type: DP/HDMI (0xe0101))
[   38.413072] thunderbolt 0000:08:00.0:   Max hop id (in/out): 9/9
[   38.413074] thunderbolt 0000:08:00.0:   Max counters: 2
[   38.413076] thunderbolt 0000:08:00.0:   NFC Credits: 0x1000000
[   38.413078] thunderbolt 0000:08:00.0: 0:b: disabled by eeprom
[   57.887493] thunderbolt 0000:08:00.0: stopping RX ring 0
[   57.887505] thunderbolt 0000:08:00.0: disabling interrupt at register 0x38200 bit 12 (0xffffffff -> 0xffffefff)
[   57.887509] thunderbolt 0000:08:00.0: stopping TX ring 0
[   57.887516] thunderbolt 0000:08:00.0: disabling interrupt at register 0x38200 bit 0 (0xffffffff -> 0xfffffffe)
[   57.887519] thunderbolt 0000:08:00.0: control channel stopped
[   57.887578] thunderbolt 0000:08:00.0: freeing RX ring 0
[   57.887584] thunderbolt 0000:08:00.0: freeing TX ring 0
[   57.887590] thunderbolt 0000:08:00.0: shutdown
[   57.909465] pci_bus 0000:07: Allocating resources
[   57.909512] pcieport 0000:07:02.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 3e] add_size 200000 add_align 100000
[   57.909530] pcieport 0000:07:02.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   57.909533] pcieport 0000:07:02.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   57.909538] pcieport 0000:07:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[   57.909540] pcieport 0000:07:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[   57.909544] pcieport 0000:07:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[   57.909546] pcieport 0000:07:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[  100.310725] uvcvideo: Failed to query (GET_DEF) UVC control 2 on unit 2: -110 (exp. 2).
[  100.345304] uvcvideo: Failed to query (GET_DEF) UVC control 2 on unit 2: -32 (exp. 2).
[12039.093867] perf: interrupt took too long (2501 > 2500), lowering kernel.perf_event_max_sample_rate to 79000
[18887.520445] pcieport 0000:00:1d.6: AER: Corrected error received: id=00ee
[18887.520469] pcieport 0000:00:1d.6: PCIe Bus Error: severity=Corrected, type=Data Link Layer, id=00ee(Transmitter ID)
[18887.520478] pcieport 0000:00:1d.6:   device [8086:a11e] error status/mask=00003000/00002000
[18887.520485] pcieport 0000:00:1d.6:    [12] Replay Timer Timeout  
[18982.419049] pcieport 0000:00:1d.6: AER: Corrected error received: id=00ee
[18982.419075] pcieport 0000:00:1d.6: PCIe Bus Error: severity=Corrected, type=Data Link Layer, id=00ee(Transmitter ID)
[18982.419084] pcieport 0000:00:1d.6:   device [8086:a11e] error status/mask=00001000/00002000
[18982.419091] pcieport 0000:00:1d.6:    [12] Replay Timer Timeout  
[19211.617328] pcieport 0000:00:1d.6: AER: Corrected error received: id=00ee
[19211.617353] pcieport 0000:00:1d.6: PCIe Bus Error: severity=Corrected, type=Data Link Layer, id=00ee(Transmitter ID)
[19211.617361] pcieport 0000:00:1d.6:   device [8086:a11e] error status/mask=00001000/00002000
[19211.617368] pcieport 0000:00:1d.6:    [12] Replay Timer Timeout  
[19830.044087] pcieport 0000:00:1d.6: AER: Corrected error received: id=00ee
[19830.044098] pcieport 0000:00:1d.6: PCIe Bus Error: severity=Corrected, type=Data Link Layer, id=00ee(Transmitter ID)
[19830.044101] pcieport 0000:00:1d.6:   device [8086:a11e] error status/mask=00001000/00002000
[19830.044104] pcieport 0000:00:1d.6:    [12] Replay Timer Timeout  
[21334.547027] perf: interrupt took too long (3155 > 3126), lowering kernel.perf_event_max_sample_rate to 63000
[21819.811609] pcieport 0000:00:1d.6: AER: Corrected error received: id=00ee
[21819.811632] pcieport 0000:00:1d.6: PCIe Bus Error: severity=Corrected, type=Data Link Layer, id=00ee(Transmitter ID)
[21819.811640] pcieport 0000:00:1d.6:   device [8086:a11e] error status/mask=00001000/00002000
[21819.811646] pcieport 0000:00:1d.6:    [12] Replay Timer Timeout  
[22087.125872] pcieport 0000:00:1d.6: AER: Corrected error received: id=00ee
[22087.125883] pcieport 0000:00:1d.6: PCIe Bus Error: severity=Corrected, type=Data Link Layer, id=00ee(Transmitter ID)
[22087.125885] pcieport 0000:00:1d.6:   device [8086:a11e] error status/mask=00001000/00002000
[22087.125888] pcieport 0000:00:1d.6:    [12] Replay Timer Timeout  
[27655.241726] CPU0: Core temperature above threshold, cpu clock throttled (total events = 1)
[27655.241727] CPU4: Core temperature above threshold, cpu clock throttled (total events = 1)
[27655.241755] CPU4: Package temperature above threshold, cpu clock throttled (total events = 1)
[27655.241758] CPU0: Package temperature above threshold, cpu clock throttled (total events = 1)
[27655.241760] CPU5: Package temperature above threshold, cpu clock throttled (total events = 1)
[27655.241760] CPU6: Package temperature above threshold, cpu clock throttled (total events = 1)
[27655.241761] CPU2: Package temperature above threshold, cpu clock throttled (total events = 1)
[27655.241762] CPU3: Package temperature above threshold, cpu clock throttled (total events = 1)
[27655.241763] CPU7: Package temperature above threshold, cpu clock throttled (total events = 1)
[27655.241764] CPU1: Package temperature above threshold, cpu clock throttled (total events = 1)
[27655.243705] CPU4: Core temperature/speed normal
[27655.243705] CPU0: Core temperature/speed normal
[27655.243706] CPU6: Package temperature/speed normal
[27655.243730] CPU2: Package temperature/speed normal
[27655.243731] CPU0: Package temperature/speed normal
[27655.243736] CPU1: Package temperature/speed normal
[27655.243736] CPU5: Package temperature/speed normal
[27655.243738] CPU3: Package temperature/speed normal
[27655.243738] CPU7: Package temperature/speed normal
[27655.243741] CPU4: Package temperature/speed normal
[29568.183704] CPU4: Core temperature above threshold, cpu clock throttled (total events = 4)
[29568.183705] CPU0: Core temperature above threshold, cpu clock throttled (total events = 4)
[29568.183733] CPU0: Package temperature above threshold, cpu clock throttled (total events = 4)
[29568.183736] CPU4: Package temperature above threshold, cpu clock throttled (total events = 4)
[29568.183737] CPU1: Package temperature above threshold, cpu clock throttled (total events = 4)
[29568.183738] CPU5: Package temperature above threshold, cpu clock throttled (total events = 4)
[29568.183739] CPU6: Package temperature above threshold, cpu clock throttled (total events = 4)
[29568.183740] CPU2: Package temperature above threshold, cpu clock throttled (total events = 4)
[29568.183741] CPU3: Package temperature above threshold, cpu clock throttled (total events = 4)
[29568.183742] CPU7: Package temperature above threshold, cpu clock throttled (total events = 4)
[29568.184706] CPU0: Core temperature/speed normal
[29568.184707] CPU4: Core temperature/speed normal
[29568.184708] CPU5: Package temperature/speed normal
[29568.184730] CPU1: Package temperature/speed normal
[29568.184731] CPU6: Package temperature/speed normal
[29568.184731] CPU2: Package temperature/speed normal
[29568.184732] CPU4: Package temperature/speed normal
[29568.184736] CPU3: Package temperature/speed normal
[29568.184737] CPU7: Package temperature/speed normal
[29568.184740] CPU0: Package temperature/speed normal
[33281.425443] usb 3-1: USB disconnect, device number 2
[33281.425453] usb 3-1.4: USB disconnect, device number 3
[33281.447000] usb 3-1.5: USB disconnect, device number 4
[33281.449567] usb 3-1.6: USB disconnect, device number 5
[33281.468738] hid-generic 0003:046D:C328.0002: usb_submit_urb(ctrl) failed: -19
[33281.516888] r8152 4-1.2:1.0 enp62s0u1u2: Stop submitting intr, status -71
[33281.578262] xhci_hcd 0000:3e:00.0: xHCI host controller not responding, assume dead
[33281.578292] xhci_hcd 0000:3e:00.0: HC died; cleaning up
[33281.578323] usb 4-1: USB disconnect, device number 2
[33281.578331] usb 4-1.2: USB disconnect, device number 3
[33282.541530] xhci_hcd 0000:3e:00.0: remove, state 1
[33282.541553] usb usb4: USB disconnect, device number 1
[33282.542552] xhci_hcd 0000:3e:00.0: USB bus 4 deregistered
[33282.542801] xhci_hcd 0000:3e:00.0: remove, state 1
[33282.542837] usb usb3: USB disconnect, device number 1
[33282.543554] xhci_hcd 0000:3e:00.0: Host halt failed, -19
[33282.543565] xhci_hcd 0000:3e:00.0: Host not accessible, reset failed.
[33282.543721] xhci_hcd 0000:3e:00.0: USB bus 3 deregistered
[33282.567963] pci_bus 0000:07: Allocating resources
[33282.568040] pcieport 0000:07:02.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 3e] add_size 200000 add_align 100000
[33282.568070] pcieport 0000:07:02.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[33282.568079] pcieport 0000:07:02.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[33282.568095] pcieport 0000:07:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[33282.568102] pcieport 0000:07:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[33282.568114] pcieport 0000:07:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[33282.568121] pcieport 0000:07:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[33286.632942] pcieport 0000:00:1d.6: AER: Corrected error received: id=00ee
[33286.632963] pcieport 0000:00:1d.6: PCIe Bus Error: severity=Corrected, type=Physical Layer, id=00ee(Receiver ID)
[33286.632969] pcieport 0000:00:1d.6:   device [8086:a11e] error status/mask=00000001/00002000
[33286.632974] pcieport 0000:00:1d.6:    [ 0] Receiver Error         (First)
[33286.712544] pcieport 0000:07:00.0: Refused to change power state, currently in D3
[33286.724441] pcieport 0000:07:00.0: Refused to change power state, currently in D3
[33286.724829] pci_bus 0000:08: busn_res: [bus 08] is released
[33286.724941] pci_bus 0000:09: busn_res: [bus 09-3d] is released
[33286.725084] pci_bus 0000:3e: busn_res: [bus 3e] is released
[33286.725233] pci_bus 0000:07: busn_res: [bus 07-3e] is released
[33316.044287] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[33317.312304] PM: Syncing filesystems ... done.
[33317.315045] PM: Preparing system for mem sleep
[33317.316139] Freezing user space processes ... (elapsed 0.001 seconds) done.
[33317.317416] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[33317.318627] PM: Entering mem sleep
[33317.318640] Suspending console(s) (use no_console_suspend to debug)
[33318.164864] psmouse serio1: Failed to disable mouse on isa0060/serio1
[33319.433827] PM: suspend of devices complete after 1471.714 msecs
[33319.444734] PM: late suspend of devices complete after 10.903 msecs
[33319.543886] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[33319.603698] PM: noirq suspend of devices complete after 158.959 msecs
[33319.604438] ACPI: Preparing to enter system sleep state S3
[33319.796921] PM: Saving platform NVS memory
[33319.796948] Disabling non-boot CPUs ...
[33319.808919] smpboot: CPU 1 is now offline
[33319.826923] smpboot: CPU 2 is now offline
[33319.842921] smpboot: CPU 3 is now offline
[33319.857715] Broke affinity for irq 135
[33319.858900] smpboot: CPU 4 is now offline
[33319.873703] Broke affinity for irq 144
[33319.874851] smpboot: CPU 5 is now offline
[33319.889723] Broke affinity for irq 148
[33319.890882] smpboot: CPU 6 is now offline
[33319.906883] smpboot: CPU 7 is now offline
[33319.911368] ACPI: Low-level resume complete
[33319.911476] PM: Restoring platform NVS memory
[33319.912343] Enabling non-boot CPUs ...
[33319.912666] smpboot: Booting Node 0 Processor 1 APIC 0x2
[33319.914459] intel_pstate: Disabling energy efficiency optimization
[33319.914533] CPU1 is up
[33319.914787] smpboot: Booting Node 0 Processor 2 APIC 0x4
[33319.916509] CPU2 is up
[33319.916774] smpboot: Booting Node 0 Processor 3 APIC 0x6
[33319.918495] CPU3 is up
[33319.918770] smpboot: Booting Node 0 Processor 4 APIC 0x1
[33319.920449] CPU4 is up
[33319.920730] smpboot: Booting Node 0 Processor 5 APIC 0x3
[33319.922368] CPU5 is up
[33319.922707] smpboot: Booting Node 0 Processor 6 APIC 0x5
[33319.924458] CPU6 is up
[33319.924765] smpboot: Booting Node 0 Processor 7 APIC 0x7
[33319.926552] CPU7 is up
[33319.932966] ACPI: Waking up from system sleep state S3
[33320.026071] acpi LNXPOWER:16: Turning OFF
[33320.026109] acpi LNXPOWER:15: Turning OFF
[33320.026145] acpi LNXPOWER:14: Turning OFF
[33320.026182] acpi LNXPOWER:13: Turning OFF
[33320.026218] acpi LNXPOWER:12: Turning OFF
[33320.026441] acpi LNXPOWER:11: Turning OFF
[33320.026478] acpi LNXPOWER:10: Turning OFF
[33320.026515] acpi LNXPOWER:0f: Turning OFF
[33320.026551] acpi LNXPOWER:0e: Turning OFF
[33320.026587] acpi LNXPOWER:0d: Turning OFF
[33320.026624] acpi LNXPOWER:0c: Turning OFF
[33320.026812] acpi LNXPOWER:0b: Turning OFF
[33320.026849] acpi LNXPOWER:0a: Turning OFF
[33320.026885] acpi LNXPOWER:09: Turning OFF
[33320.026921] acpi LNXPOWER:08: Turning OFF
[33320.026958] acpi LNXPOWER:07: Turning OFF
[33320.026994] acpi LNXPOWER:06: Turning OFF
[33320.027030] acpi LNXPOWER:05: Turning OFF
[33320.027225] acpi LNXPOWER:04: Turning OFF
[33320.027262] acpi LNXPOWER:03: Turning OFF
[33320.153606] PM: noirq resume of devices complete after 126.301 msecs
[33320.155107] PM: early resume of devices complete after 1.359 msecs
[33320.155228] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[33320.155292] mei_me 0000:00:16.0: irq 127 for MSI/MSI-X
[33320.155332] iwlwifi 0000:02:00.0: reporting RF_KILL (radio enabled)
[33320.155378] iwlwifi 0000:02:00.0: RF_KILL bit toggled to enable radio.
[33320.155645] usb usb1: root hub lost power or was reset
[33320.155648] usb usb2: root hub lost power or was reset
[33320.157003] xhci_hcd 0000:00:14.0: irq 128 for MSI/MSI-X
[33320.159486] snd_hda_intel 0000:00:1f.3: irq 129 for MSI/MSI-X
[33320.296660] nvme 0000:04:00.0: irq 130 for MSI/MSI-X
[33320.398419] nvme 0000:04:00.0: irq 130 for MSI/MSI-X
[33320.398428] nvme 0000:04:00.0: irq 131 for MSI/MSI-X
[33320.398437] nvme 0000:04:00.0: irq 132 for MSI/MSI-X
[33320.398447] nvme 0000:04:00.0: irq 134 for MSI/MSI-X
[33320.398455] nvme 0000:04:00.0: irq 136 for MSI/MSI-X
[33320.398462] nvme 0000:04:00.0: irq 137 for MSI/MSI-X
[33320.398470] nvme 0000:04:00.0: irq 138 for MSI/MSI-X
[33320.398478] nvme 0000:04:00.0: irq 139 for MSI/MSI-X
[33320.398486] nvme 0000:04:00.0: irq 140 for MSI/MSI-X
[33320.461412] ata2: SATA link down (SStatus 4 SControl 300)
[33320.482439] usb 1-4: reset full-speed USB device number 2 using xhci_hcd
[33320.717491] usb 1-12: reset high-speed USB device number 3 using xhci_hcd
[33320.790111] rtc_cmos 00:02: System wakeup disabled by ACPI
[33320.946944] iwlwifi 0000:02:00.0: RF_KILL bit toggled to disable radio.
[33320.946945] iwlwifi 0000:02:00.0: reporting RF_KILL (radio disabled)
[33320.974726] PM: resume of devices complete after 819.610 msecs
[33320.975681] PM: Finishing wakeup.
[33320.976819] Bluetooth: hci0: Bootloader revision 0.0 build 26 week 38 2015
[33320.979147] Bluetooth: hci0: Device revision is 16
[33320.979153] Bluetooth: hci0: Secure boot is enabled
[33320.979157] Bluetooth: hci0: OTP lock is enabled
[33320.979161] Bluetooth: hci0: API lock is enabled
[33320.979165] Bluetooth: hci0: Debug lock is disabled
[33320.979170] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
[33320.975684] Restarting tasks ... done.
[33320.985073] Bluetooth: hci0: Found device firmware: intel/ibt-12-16.sfi
[33321.060492] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[33322.523906] Bluetooth: hci0: Waiting for firmware download to complete
[33322.524775] Bluetooth: hci0: Firmware loaded in 1512558 usecs
[33322.524819] Bluetooth: hci0: Waiting for device to boot
[33322.541879] Bluetooth: hci0: Device booted in 16668 usecs
[33322.542713] Bluetooth: hci0: Found Intel DDC parameters: intel/ibt-12-16.ddc
[33322.545908] Bluetooth: hci0: Applying Intel DDC parameters completed
[33322.634001] Bluetooth: RFCOMM TTY layer initialized
[33322.634010] Bluetooth: RFCOMM socket layer initialized
[33322.634174] Bluetooth: RFCOMM ver 1.11
[33391.940367] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[33395.318606] PM: Syncing filesystems ... done.
[33395.321660] PM: Preparing system for mem sleep
[33395.322617] Freezing user space processes ... (elapsed 0.003 seconds) done.
[33395.325924] Freezing remaining freezable tasks ... (elapsed 0.000 seconds) done.
[33395.326801] PM: Entering mem sleep
[33395.326809] Suspending console(s) (use no_console_suspend to debug)
[33396.455079] PM: suspend of devices complete after 484.554 msecs
[33396.466945] PM: late suspend of devices complete after 11.861 msecs
[33396.566077] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[33396.625907] PM: noirq suspend of devices complete after 158.957 msecs
[33396.626550] ACPI: Preparing to enter system sleep state S3
[33396.631444] PM: Saving platform NVS memory
[33396.631466] Disabling non-boot CPUs ...
[33396.644925] smpboot: CPU 1 is now offline
[33396.656947] Broke affinity for irq 145
[33396.658806] smpboot: CPU 2 is now offline
[33396.672942] Broke affinity for irq 135
[33396.674115] smpboot: CPU 3 is now offline
[33396.688957] Broke affinity for irq 144
[33396.690109] smpboot: CPU 4 is now offline
[33396.704944] Broke affinity for irq 148
[33396.706089] smpboot: CPU 5 is now offline
[33396.722080] smpboot: CPU 6 is now offline
[33396.738066] smpboot: CPU 7 is now offline
[33396.742138] ACPI: Low-level resume complete
[33396.742252] PM: Restoring platform NVS memory
[33396.743123] Enabling non-boot CPUs ...
[33396.743432] smpboot: Booting Node 0 Processor 1 APIC 0x2
[33396.745228] intel_pstate: Disabling energy efficiency optimization
[33396.745289] CPU1 is up
[33396.745562] smpboot: Booting Node 0 Processor 2 APIC 0x4
[33396.747281] CPU2 is up
[33396.747553] smpboot: Booting Node 0 Processor 3 APIC 0x6
[33396.749275] CPU3 is up
[33396.749555] smpboot: Booting Node 0 Processor 4 APIC 0x1
[33396.751234] CPU4 is up
[33396.751518] smpboot: Booting Node 0 Processor 5 APIC 0x3
[33396.753163] CPU5 is up
[33396.753511] smpboot: Booting Node 0 Processor 6 APIC 0x5
[33396.755261] CPU6 is up
[33396.755574] smpboot: Booting Node 0 Processor 7 APIC 0x7
[33396.757267] CPU7 is up
[33396.763684] ACPI: Waking up from system sleep state S3
[33396.796868] acpi LNXPOWER:16: Turning OFF
[33396.796906] acpi LNXPOWER:15: Turning OFF
[33396.796943] acpi LNXPOWER:14: Turning OFF
[33396.796979] acpi LNXPOWER:13: Turning OFF
[33396.797015] acpi LNXPOWER:12: Turning OFF
[33396.797051] acpi LNXPOWER:11: Turning OFF
[33396.797087] acpi LNXPOWER:10: Turning OFF
[33396.797276] acpi LNXPOWER:0f: Turning OFF
[33396.797313] acpi LNXPOWER:0e: Turning OFF
[33396.797349] acpi LNXPOWER:0d: Turning OFF
[33396.797385] acpi LNXPOWER:0c: Turning OFF
[33396.797422] acpi LNXPOWER:0b: Turning OFF
[33396.797461] acpi LNXPOWER:0a: Turning OFF
[33396.797498] acpi LNXPOWER:09: Turning OFF
[33396.797716] acpi LNXPOWER:08: Turning OFF
[33396.797753] acpi LNXPOWER:07: Turning OFF
[33396.797790] acpi LNXPOWER:06: Turning OFF
[33396.797826] acpi LNXPOWER:05: Turning OFF
[33396.797862] acpi LNXPOWER:04: Turning OFF
[33396.797898] acpi LNXPOWER:03: Turning OFF
[33396.925654] PM: noirq resume of devices complete after 127.715 msecs
[33396.927086] PM: early resume of devices complete after 1.299 msecs
[33396.927183] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[33396.927280] iwlwifi 0000:02:00.0: reporting RF_KILL (radio enabled)
[33396.927318] mei_me 0000:00:16.0: irq 127 for MSI/MSI-X
[33396.927388] iwlwifi 0000:02:00.0: RF_KILL bit toggled to enable radio.
[33396.927646] usb usb1: root hub lost power or was reset
[33396.927648] usb usb2: root hub lost power or was reset
[33396.929017] xhci_hcd 0000:00:14.0: irq 128 for MSI/MSI-X
[33396.931830] snd_hda_intel 0000:00:1f.3: irq 129 for MSI/MSI-X
[33397.033536] nvme 0000:04:00.0: irq 130 for MSI/MSI-X
[33397.035009] rtc_cmos 00:02: System wakeup disabled by ACPI
[33397.135339] nvme 0000:04:00.0: irq 130 for MSI/MSI-X
[33397.135344] nvme 0000:04:00.0: irq 131 for MSI/MSI-X
[33397.135348] nvme 0000:04:00.0: irq 132 for MSI/MSI-X
[33397.135352] nvme 0000:04:00.0: irq 134 for MSI/MSI-X
[33397.135356] nvme 0000:04:00.0: irq 136 for MSI/MSI-X
[33397.135359] nvme 0000:04:00.0: irq 137 for MSI/MSI-X
[33397.135363] nvme 0000:04:00.0: irq 138 for MSI/MSI-X
[33397.135367] nvme 0000:04:00.0: irq 139 for MSI/MSI-X
[33397.135370] nvme 0000:04:00.0: irq 140 for MSI/MSI-X
[33397.232476] ata2: SATA link down (SStatus 4 SControl 300)
[33397.254485] usb 1-12: reset high-speed USB device number 3 using xhci_hcd
[33397.483493] iwlwifi 0000:02:00.0: RF_KILL bit toggled to disable radio.
[33397.483494] iwlwifi 0000:02:00.0: reporting RF_KILL (radio disabled)
[33397.490494] usb 1-4: reset full-speed USB device number 2 using xhci_hcd
[33397.614868] PM: resume of devices complete after 687.775 msecs
[33397.615551] PM: Finishing wakeup.
[33397.615554] Restarting tasks ... done.
[33397.742697] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[33398.133790] Bluetooth: hci0: Bootloader revision 0.0 build 26 week 38 2015
[33398.134805] Bluetooth: hci0: Device revision is 16
[33398.134807] Bluetooth: hci0: Secure boot is enabled
[33398.134808] Bluetooth: hci0: OTP lock is enabled
[33398.134809] Bluetooth: hci0: API lock is enabled
[33398.134810] Bluetooth: hci0: Debug lock is disabled
[33398.134811] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
[33398.134813] Bluetooth: hci0: Found device firmware: intel/ibt-12-16.sfi
[33399.730978] Bluetooth: hci0: Waiting for firmware download to complete
[33399.731778] Bluetooth: hci0: Firmware loaded in 1560934 usecs
[33399.731790] Bluetooth: hci0: Waiting for device to boot
[33399.748853] Bluetooth: hci0: Device booted in 16672 usecs
[33399.748856] Bluetooth: hci0: Found Intel DDC parameters: intel/ibt-12-16.ddc
[33399.751827] Bluetooth: hci0: Applying Intel DDC parameters completed
[33411.358907] usb 2-2: new SuperSpeed USB device number 2 using xhci_hcd
[33411.371202] usb 2-2: New USB device found, idVendor=0781, idProduct=5580
[33411.371208] usb 2-2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[33411.371212] usb 2-2: Product: Extreme
[33411.371216] usb 2-2: Manufacturer: SanDisk
[33411.371219] usb 2-2: SerialNumber: AA010426131356565097
[33411.454207] usb-storage 2-2:1.0: USB Mass Storage device detected
[33411.454555] scsi host2: usb-storage 2-2:1.0
[33411.454621] usbcore: registered new interface driver usb-storage
[33411.457425] usbcore: registered new interface driver uas
[33412.457367] scsi 2:0:0:0: Direct-Access     SanDisk  Extreme          0001 PQ: 0 ANSI: 6
[33412.474204] scsi 2:0:0:0: Attached scsi generic sg0 type 0
[33412.483199] sd 2:0:0:0: [sda] 31277232 512-byte logical blocks: (16.0 GB/14.9 GiB)
[33412.483417] sd 2:0:0:0: [sda] Write Protect is off
[33412.483420] sd 2:0:0:0: [sda] Mode Sense: 33 00 00 08
[33412.484031] sd 2:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[33412.485810]  sda: sda1
[33412.486630] sd 2:0:0:0: [sda] Attached SCSI disk
[34806.890291] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[34810.331871] PM: Syncing filesystems ... done.
[34810.334217] PM: Preparing system for mem sleep
[34810.335352] Freezing user space processes ... (elapsed 0.006 seconds) done.
[34810.342196] Freezing remaining freezable tasks ... (elapsed 0.000 seconds) done.
[34810.343188] PM: Entering mem sleep
[34810.343197] Suspending console(s) (use no_console_suspend to debug)
[34811.005268] sd 2:0:0:0: [sda] Synchronizing SCSI cache
[34811.479278] PM: suspend of devices complete after 491.492 msecs
[34811.491199] PM: late suspend of devices complete after 11.918 msecs
[34811.590335] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[34811.650155] PM: noirq suspend of devices complete after 158.951 msecs
[34811.650798] ACPI: Preparing to enter system sleep state S3
[34811.655645] PM: Saving platform NVS memory
[34811.655667] Disabling non-boot CPUs ...
[34811.668467] smpboot: CPU 1 is now offline
[34811.681199] Broke affinity for irq 145
[34811.683050] smpboot: CPU 2 is now offline
[34811.697195] Broke affinity for irq 135
[34811.699076] smpboot: CPU 3 is now offline
[34811.713194] Broke affinity for irq 144
[34811.714335] smpboot: CPU 4 is now offline
[34811.729181] Broke affinity for irq 148
[34811.730313] smpboot: CPU 5 is now offline
[34811.746328] smpboot: CPU 6 is now offline
[34811.762318] smpboot: CPU 7 is now offline
[34811.766398] ACPI: Low-level resume complete
[34811.766514] PM: Restoring platform NVS memory
[34811.767392] Enabling non-boot CPUs ...
[34811.767689] smpboot: Booting Node 0 Processor 1 APIC 0x2
[34811.769483] intel_pstate: Disabling energy efficiency optimization
[34811.769555] CPU1 is up
[34811.769795] smpboot: Booting Node 0 Processor 2 APIC 0x4
[34811.771517] CPU2 is up
[34811.771764] smpboot: Booting Node 0 Processor 3 APIC 0x6
[34811.773484] CPU3 is up
[34811.773742] smpboot: Booting Node 0 Processor 4 APIC 0x1
[34811.775411] CPU4 is up
[34811.775678] smpboot: Booting Node 0 Processor 5 APIC 0x3
[34811.777322] CPU5 is up
[34811.777606] smpboot: Booting Node 0 Processor 6 APIC 0x5
[34811.779282] CPU6 is up
[34811.779577] smpboot: Booting Node 0 Processor 7 APIC 0x7
[34811.781361] CPU7 is up
[34811.787784] ACPI: Waking up from system sleep state S3
[34811.822121] acpi LNXPOWER:16: Turning OFF
[34811.822159] acpi LNXPOWER:15: Turning OFF
[34811.822196] acpi LNXPOWER:14: Turning OFF
[34811.822232] acpi LNXPOWER:13: Turning OFF
[34811.822269] acpi LNXPOWER:12: Turning OFF
[34811.822305] acpi LNXPOWER:11: Turning OFF
[34811.822341] acpi LNXPOWER:10: Turning OFF
[34811.822528] acpi LNXPOWER:0f: Turning OFF
[34811.822564] acpi LNXPOWER:0e: Turning OFF
[34811.822600] acpi LNXPOWER:0d: Turning OFF
[34811.822637] acpi LNXPOWER:0c: Turning OFF
[34811.822673] acpi LNXPOWER:0b: Turning OFF
[34811.822712] acpi LNXPOWER:0a: Turning OFF
[34811.822749] acpi LNXPOWER:09: Turning OFF
[34811.822968] acpi LNXPOWER:08: Turning OFF
[34811.823005] acpi LNXPOWER:07: Turning OFF
[34811.823042] acpi LNXPOWER:06: Turning OFF
[34811.823078] acpi LNXPOWER:05: Turning OFF
[34811.823114] acpi LNXPOWER:04: Turning OFF
[34811.823150] acpi LNXPOWER:03: Turning OFF
[34811.949916] PM: noirq resume of devices complete after 126.576 msecs
[34811.951348] PM: early resume of devices complete after 1.297 msecs
[34811.951448] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[34811.951495] mei_me 0000:00:16.0: irq 127 for MSI/MSI-X
[34811.951560] iwlwifi 0000:02:00.0: reporting RF_KILL (radio enabled)
[34811.951655] iwlwifi 0000:02:00.0: RF_KILL bit toggled to enable radio.
[34811.951941] usb usb1: root hub lost power or was reset
[34811.951943] usb usb2: root hub lost power or was reset
[34811.953436] xhci_hcd 0000:00:14.0: irq 128 for MSI/MSI-X
[34811.956067] snd_hda_intel 0000:00:1f.3: irq 129 for MSI/MSI-X
[34812.057801] nvme 0000:04:00.0: irq 130 for MSI/MSI-X
[34812.059419] rtc_cmos 00:02: System wakeup disabled by ACPI
[34812.075878] usb 2-2: Disable of device-initiated U1 failed.
[34812.075944] usb 2-2: Disable of device-initiated U2 failed.
[34812.159614] nvme 0000:04:00.0: irq 130 for MSI/MSI-X
[34812.159618] nvme 0000:04:00.0: irq 131 for MSI/MSI-X
[34812.159623] nvme 0000:04:00.0: irq 132 for MSI/MSI-X
[34812.159626] nvme 0000:04:00.0: irq 134 for MSI/MSI-X
[34812.159630] nvme 0000:04:00.0: irq 136 for MSI/MSI-X
[34812.159633] nvme 0000:04:00.0: irq 137 for MSI/MSI-X
[34812.159636] nvme 0000:04:00.0: irq 138 for MSI/MSI-X
[34812.159643] nvme 0000:04:00.0: irq 139 for MSI/MSI-X
[34812.159646] nvme 0000:04:00.0: irq 140 for MSI/MSI-X
[34812.187913] usb 2-2: reset SuperSpeed USB device number 2 using xhci_hcd
[34812.257721] ata2: SATA link down (SStatus 4 SControl 300)
[34812.372744] usb 1-4: reset full-speed USB device number 2 using xhci_hcd
[34812.607756] usb 1-12: reset high-speed USB device number 3 using xhci_hcd
[34812.809282] iwlwifi 0000:02:00.0: RF_KILL bit toggled to disable radio.
[34812.809283] iwlwifi 0000:02:00.0: reporting RF_KILL (radio disabled)
[34812.936098] PM: resume of devices complete after 984.744 msecs
[34812.936470] PM: Finishing wakeup.
[34812.936471] Restarting tasks ... done.
[34812.978600] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[34813.338181] Bluetooth: hci0: Bootloader revision 0.0 build 26 week 38 2015
[34813.339079] Bluetooth: hci0: Device revision is 16
[34813.339082] Bluetooth: hci0: Secure boot is enabled
[34813.339083] Bluetooth: hci0: OTP lock is enabled
[34813.339084] Bluetooth: hci0: API lock is enabled
[34813.339085] Bluetooth: hci0: Debug lock is disabled
[34813.339086] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
[34813.339541] Bluetooth: hci0: Found device firmware: intel/ibt-12-16.sfi
[34814.945700] Bluetooth: hci0: Waiting for firmware download to complete
[34814.946067] Bluetooth: hci0: Firmware loaded in 1570675 usecs
[34814.946104] Bluetooth: hci0: Waiting for device to boot
[34814.963084] Bluetooth: hci0: Device booted in 16590 usecs
[34814.963447] Bluetooth: hci0: Found Intel DDC parameters: intel/ibt-12-16.ddc
[34814.966117] Bluetooth: hci0: Applying Intel DDC parameters completed
[34861.640987] xhci_hcd 0000:00:14.0: Cannot set link state.
[34861.640993] usb usb2-port2: cannot disable (err = -32)
[34861.640996] usb 2-2: USB disconnect, device number 2
[34861.641989] sd 2:0:0:0: [sda] Synchronizing SCSI cache
[34861.642034] sd 2:0:0:0: [sda] Synchronize Cache(10) failed: Result: hostbyte=DID_NO_CONNECT driverbyte=DRIVER_OK
[34872.436031] iwlwifi 0000:02:00.0: RF_KILL bit toggled to enable radio.
[34872.436035] iwlwifi 0000:02:00.0: reporting RF_KILL (radio enabled)
[34872.649027] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[34872.687855] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[34876.090596] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[34878.532083] wlp2s0: authenticate with f0:9f:c2:a8:a0:c0
[34878.541342] wlp2s0: send auth to f0:9f:c2:a8:a0:c0 (try 1/3)
[34878.550062] wlp2s0: authenticated
[34878.551018] wlp2s0: associate with f0:9f:c2:a8:a0:c0 (try 1/3)
[34878.554607] wlp2s0: RX AssocResp from f0:9f:c2:a8:a0:c0 (capab=0x411 status=0 aid=1)
[34878.557785] wlp2s0: associated
[34878.588274] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[34878.598345] IPv6: ADDRCONF(NETDEV_CHANGE): wlp2s0: link becomes ready
[34914.053320] iwlwifi 0000:02:00.0: Microcode SW error detected.  Restarting 0x2000000.
[34914.053519] iwlwifi 0000:02:00.0: Start IWL Error Log Dump:
[34914.053521] iwlwifi 0000:02:00.0: Status: 0x00000100, count: 6
[34914.053522] iwlwifi 0000:02:00.0: Loaded firmware version: 34.0.1
[34914.053524] iwlwifi 0000:02:00.0: 0x00000071 | ADVANCED_SYSASSERT          
[34914.053525] iwlwifi 0000:02:00.0: 0x00000230 | trm_hw_status0
[34914.053527] iwlwifi 0000:02:00.0: 0x00000000 | trm_hw_status1
[34914.053528] iwlwifi 0000:02:00.0: 0x00023FDC | branchlink2
[34914.053529] iwlwifi 0000:02:00.0: 0x0003915A | interruptlink1
[34914.053530] iwlwifi 0000:02:00.0: 0x000007AE | interruptlink2
[34914.053532] iwlwifi 0000:02:00.0: 0x00000000 | data1
[34914.053533] iwlwifi 0000:02:00.0: 0x00001000 | data2
[34914.053534] iwlwifi 0000:02:00.0: 0x07830000 | data3
[34914.053536] iwlwifi 0000:02:00.0: 0x56806F7B | beacon time
[34914.053537] iwlwifi 0000:02:00.0: 0xADE3208C | tsf low
[34914.053538] iwlwifi 0000:02:00.0: 0x00000547 | tsf hi
[34914.053539] iwlwifi 0000:02:00.0: 0x00000000 | time gp1
[34914.053541] iwlwifi 0000:02:00.0: 0x02783CEB | time gp2
[34914.053542] iwlwifi 0000:02:00.0: 0x00000001 | uCode revision type
[34914.053543] iwlwifi 0000:02:00.0: 0x00000022 | uCode version major
[34914.053545] iwlwifi 0000:02:00.0: 0x00000000 | uCode version minor
[34914.053546] iwlwifi 0000:02:00.0: 0x00000230 | hw version
[34914.053547] iwlwifi 0000:02:00.0: 0x00489000 | board version
[34914.053548] iwlwifi 0000:02:00.0: 0x00C9019C | hcmd
[34914.053550] iwlwifi 0000:02:00.0: 0x24022000 | isr0
[34914.053551] iwlwifi 0000:02:00.0: 0x00800000 | isr1
[34914.053552] iwlwifi 0000:02:00.0: 0x08001802 | isr2
[34914.053553] iwlwifi 0000:02:00.0: 0x00417CC0 | isr3
[34914.053555] iwlwifi 0000:02:00.0: 0x00000001 | isr4
[34914.053556] iwlwifi 0000:02:00.0: 0x00C9019C | last cmd Id
[34914.053557] iwlwifi 0000:02:00.0: 0x00000000 | wait_event
[34914.053558] iwlwifi 0000:02:00.0: 0x00000080 | l2p_control
[34914.053560] iwlwifi 0000:02:00.0: 0x00010030 | l2p_duration
[34914.053561] iwlwifi 0000:02:00.0: 0x0000003F | l2p_mhvalid
[34914.053562] iwlwifi 0000:02:00.0: 0x00000080 | l2p_addr_match
[34914.053564] iwlwifi 0000:02:00.0: 0x0000000D | lmpm_pmg_sel
[34914.053565] iwlwifi 0000:02:00.0: 0x30101345 | timestamp
[34914.053566] iwlwifi 0000:02:00.0: 0x00341020 | flow_handler
[34914.053652] iwlwifi 0000:02:00.0: Start IWL Error Log Dump:
[34914.053654] iwlwifi 0000:02:00.0: Status: 0x00000100, count: 7
[34914.053655] iwlwifi 0000:02:00.0: 0x00000034 | NMI_INTERRUPT_WDG
[34914.053657] iwlwifi 0000:02:00.0: 0x00000000 | umac branchlink1
[34914.053658] iwlwifi 0000:02:00.0: 0xC0086964 | umac branchlink2
[34914.053659] iwlwifi 0000:02:00.0: 0xC008D22C | umac interruptlink1
[34914.053660] iwlwifi 0000:02:00.0: 0xC0084094 | umac interruptlink2
[34914.053662] iwlwifi 0000:02:00.0: 0x00000400 | umac data1
[34914.053663] iwlwifi 0000:02:00.0: 0xC0084094 | umac data2
[34914.053664] iwlwifi 0000:02:00.0: 0xDEADBEEF | umac data3
[34914.053665] iwlwifi 0000:02:00.0: 0x00000022 | umac major
[34914.053667] iwlwifi 0000:02:00.0: 0x00000000 | umac minor
[34914.053668] iwlwifi 0000:02:00.0: 0xC08861EC | frame pointer
[34914.053669] iwlwifi 0000:02:00.0: 0xC08861EC | stack pointer
[34914.053670] iwlwifi 0000:02:00.0: 0x00C9019C | last host cmd
[34914.053672] iwlwifi 0000:02:00.0: 0x00000020 | isr status reg
[34914.053675] ieee80211 phy0: Hardware restart was requested
[36264.719260] usb 1-1: new full-speed USB device number 4 using xhci_hcd
[36264.844893] usb 1-1: New USB device found, idVendor=046d, idProduct=c52b
[36264.844896] usb 1-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[36264.844898] usb 1-1: Product: USB Receiver
[36264.844899] usb 1-1: Manufacturer: Logitech
[36264.882219] logitech-djreceiver 0003:046D:C52B.0007: hiddev0,hidraw0: USB HID v1.11 Device [Logitech USB Receiver] on usb-0000:00:14.0-1/input2
[36264.986258] input: Logitech Unifying Device. Wireless PID:1017 as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.2/0003:046D:C52B.0007/input/input22
[36264.986779] logitech-djdevice 0003:046D:C52B.0008: input,hidraw1: USB HID v1.11 Mouse [Logitech Unifying Device. Wireless PID:1017] on usb-0000:00:14.0-1:1
[53021.311771] wlp2s0: deauthenticating from f0:9f:c2:a8:a0:c0 by local choice (Reason: 3=DEAUTH_LEAVING)
[53021.319013] wlp2s0: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-22)
[53021.319071] wlp2s0: failed to remove key (2, ff:ff:ff:ff:ff:ff) from hardware (-22)
[53021.330325] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[53021.361796] PM: Syncing filesystems ... done.
[53021.364188] PM: Preparing system for mem sleep
[53021.365116] Freezing user space processes ... (elapsed 0.263 seconds) done.
[53021.629012] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[53021.630446] PM: Entering mem sleep
[53021.630484] Suspending console(s) (use no_console_suspend to debug)
[53022.776505] PM: suspend of devices complete after 498.195 msecs
[53022.788396] PM: late suspend of devices complete after 11.886 msecs
[53022.887526] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[53022.947335] PM: noirq suspend of devices complete after 158.934 msecs
[53022.948085] ACPI: Preparing to enter system sleep state S3
[53022.953436] PM: Saving platform NVS memory
[53022.953463] Disabling non-boot CPUs ...
[53022.966745] smpboot: CPU 1 is now offline
[53022.979366] Broke affinity for irq 145
[53022.981297] smpboot: CPU 2 is now offline
[53022.995367] Broke affinity for irq 135
[53022.996536] smpboot: CPU 3 is now offline
[53023.011365] Broke affinity for irq 144
[53023.013276] smpboot: CPU 4 is now offline
[53023.028475] smpboot: CPU 5 is now offline
[53023.043363] Broke affinity for irq 148
[53023.044504] smpboot: CPU 6 is now offline
[53023.060473] smpboot: CPU 7 is now offline
[53023.064889] ACPI: Low-level resume complete
[53023.065030] PM: Restoring platform NVS memory
[53023.066075] Enabling non-boot CPUs ...
[53023.066489] smpboot: Booting Node 0 Processor 1 APIC 0x2
[53023.068903] intel_pstate: Disabling energy efficiency optimization
[53023.069001] CPU1 is up
[53023.069327] smpboot: Booting Node 0 Processor 2 APIC 0x4
[53023.071611] CPU2 is up
[53023.071949] smpboot: Booting Node 0 Processor 3 APIC 0x6
[53023.074307] CPU3 is up
[53023.074668] smpboot: Booting Node 0 Processor 4 APIC 0x1
[53023.076826] CPU4 is up
[53023.077198] smpboot: Booting Node 0 Processor 5 APIC 0x3
[53023.079487] CPU5 is up
[53023.079881] smpboot: Booting Node 0 Processor 6 APIC 0x5
[53023.082160] CPU6 is up
[53023.082565] smpboot: Booting Node 0 Processor 7 APIC 0x7
[53023.084814] CPU7 is up
[53023.093457] ACPI: Waking up from system sleep state S3
[53028.191178] acpi LNXPOWER:16: Turning OFF
[53028.192231] acpi LNXPOWER:15: Turning OFF
[53028.192442] acpi LNXPOWER:14: Turning OFF
[53028.192624] acpi LNXPOWER:13: Turning OFF
[53028.192820] acpi LNXPOWER:12: Turning OFF
[53028.192999] acpi LNXPOWER:11: Turning OFF
[53028.193181] acpi LNXPOWER:10: Turning OFF
[53028.193384] acpi LNXPOWER:0f: Turning OFF
[53028.193567] acpi LNXPOWER:0e: Turning OFF
[53028.193763] acpi LNXPOWER:0d: Turning OFF
[53028.193945] acpi LNXPOWER:0c: Turning OFF
[53028.194139] acpi LNXPOWER:0b: Turning OFF
[53028.194320] acpi LNXPOWER:0a: Turning OFF
[53028.194523] acpi LNXPOWER:09: Turning OFF
[53028.194704] acpi LNXPOWER:08: Turning OFF
[53028.194900] acpi LNXPOWER:07: Turning OFF
[53028.195080] acpi LNXPOWER:06: Turning OFF
[53028.195262] acpi LNXPOWER:05: Turning OFF
[53028.195464] acpi LNXPOWER:04: Turning OFF
[53028.195646] acpi LNXPOWER:03: Turning OFF
[53028.511732] PM: noirq resume of devices complete after 315.889 msecs
[53028.514433] PM: early resume of devices complete after 2.427 msecs
[53028.514858] mei_me 0000:00:16.0: irq 127 for MSI/MSI-X
[53028.514873] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[53028.515211] usb usb1: root hub lost power or was reset
[53028.515215] usb usb2: root hub lost power or was reset
[53028.517172] xhci_hcd 0000:00:14.0: irq 128 for MSI/MSI-X
[53028.519456] snd_hda_intel 0000:00:1f.3: irq 129 for MSI/MSI-X
[53028.624484] rtc_cmos 00:02: System wakeup disabled by ACPI
[53028.625456] nvme 0000:04:00.0: irq 130 for MSI/MSI-X
[53028.734658] nvme 0000:04:00.0: irq 130 for MSI/MSI-X
[53028.734685] nvme 0000:04:00.0: irq 131 for MSI/MSI-X
[53028.734697] nvme 0000:04:00.0: irq 132 for MSI/MSI-X
[53028.734709] nvme 0000:04:00.0: irq 134 for MSI/MSI-X
[53028.734734] nvme 0000:04:00.0: irq 136 for MSI/MSI-X
[53028.734746] nvme 0000:04:00.0: irq 137 for MSI/MSI-X
[53028.734770] nvme 0000:04:00.0: irq 138 for MSI/MSI-X
[53028.734783] nvme 0000:04:00.0: irq 139 for MSI/MSI-X
[53028.734795] nvme 0000:04:00.0: irq 140 for MSI/MSI-X
[53028.835447] ata2: SATA link down (SStatus 4 SControl 300)
[53028.947751] usb 1-1: reset full-speed USB device number 4 using xhci_hcd
[53029.182815] usb 1-4: reset full-speed USB device number 2 using xhci_hcd
[53029.417827] usb 1-12: reset high-speed USB device number 3 using xhci_hcd
[53030.541533] PM: resume of devices complete after 2027.080 msecs
[53030.543700] PM: Finishing wakeup.
[53030.544459] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[53030.585118] pci 0000:06:00.0: [8086:1576] type 01 class 0x060400
[53030.585512] pci 0000:06:00.0: supports D1 D2
[53030.585536] pci 0000:06:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[53030.586004] pci 0000:06:00.0: System wakeup disabled by ACPI
[53030.586652] pci 0000:07:00.0: [8086:1576] type 01 class 0x060400
[53030.587036] pci 0000:07:00.0: supports D1 D2
[53030.587060] pci 0000:07:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[53030.587449] pci 0000:07:01.0: [8086:1576] type 01 class 0x060400
[53030.587802] pci 0000:07:01.0: supports D1 D2
[53030.587823] pci 0000:07:01.0: PME# supported from D0 D1 D2 D3hot D3cold
[53030.588177] pci 0000:07:02.0: [8086:1576] type 01 class 0x060400
[53030.543705] Restarting tasks ... done.
[53030.592062] pci 0000:07:02.0: supports D1 D2
[53030.592076] pci 0000:07:02.0: PME# supported from D0 D1 D2 D3hot D3cold
[53030.592579] pci 0000:06:00.0: PCI bridge to [bus 07-3e]
[53030.592617] pci 0000:06:00.0:   bridge window [mem 0xd4000000-0xea0fffff]
[53030.592650] pci 0000:06:00.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[53030.592874] pci 0000:07:00.0: PCI bridge to [bus 08]
[53030.592909] pci 0000:07:00.0:   bridge window [mem 0xea000000-0xea0fffff]
[53030.593130] pci 0000:07:01.0: PCI bridge to [bus 09-3d]
[53030.593166] pci 0000:07:01.0:   bridge window [mem 0xd4000000-0xe9efffff]
[53030.593197] pci 0000:07:01.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[53030.593458] pci 0000:3e:00.0: [8086:15b5] type 00 class 0x0c0330
[53030.593537] pci 0000:3e:00.0: reg 0x10: [mem 0xe9f00000-0xe9f0ffff]
[53030.593917] pci 0000:3e:00.0: supports D1 D2
[53030.593926] pci 0000:3e:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[53030.595244] pci 0000:07:02.0: PCI bridge to [bus 3e]
[53030.595281] pci 0000:07:02.0:   bridge window [mem 0xe9f00000-0xe9ffffff]
[53030.595371] pci_bus 0000:07: Allocating resources
[53030.595492] pci 0000:07:01.0: bridge window [io  0x1000-0x0fff] to [bus 09-3d] add_size 1000
[53030.595533] pci 0000:07:02.0: bridge window [io  0x1000-0x0fff] to [bus 3e] add_size 1000
[53030.595548] pci 0000:07:02.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 3e] add_size 200000 add_align 100000
[53030.595588] pci 0000:07:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[53030.595612] pci 0000:07:02.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[53030.595622] pci 0000:06:00.0: bridge window [io  0x1000-0x0fff] to [bus 07-3e] add_size 2000
[53030.595633] pci 0000:06:00.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 2000 min_align 1000
[53030.595656] pci 0000:06:00.0: res[13]=[io  0x1000-0x2fff] res_to_dev_res add_size 2000 min_align 1000
[53030.595667] pci 0000:06:00.0: BAR 13: assigned [io  0x2000-0x3fff]
[53030.595694] pci 0000:07:02.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[53030.595704] pci 0000:07:02.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[53030.595713] pci 0000:07:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[53030.595735] pci 0000:07:01.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[53030.595753] pci 0000:07:02.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[53030.595777] pci 0000:07:02.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[53030.595794] pci 0000:07:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[53030.595802] pci 0000:07:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[53030.595922] pci 0000:07:01.0: BAR 13: assigned [io  0x2000-0x2fff]
[53030.595945] pci 0000:07:02.0: BAR 13: assigned [io  0x3000-0x3fff]
[53030.595961] pci 0000:07:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[53030.595970] pci 0000:07:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[53030.595992] pci 0000:07:00.0: PCI bridge to [bus 08]
[53030.596008] pci 0000:07:00.0:   bridge window [mem 0xea000000-0xea0fffff]
[53030.596044] pci 0000:07:01.0: PCI bridge to [bus 09-3d]
[53030.596054] pci 0000:07:01.0:   bridge window [io  0x2000-0x2fff]
[53030.596083] pci 0000:07:01.0:   bridge window [mem 0xd4000000-0xe9efffff]
[53030.596097] pci 0000:07:01.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[53030.596128] pci 0000:07:02.0: PCI bridge to [bus 3e]
[53030.596138] pci 0000:07:02.0:   bridge window [io  0x3000-0x3fff]
[53030.596165] pci 0000:07:02.0:   bridge window [mem 0xe9f00000-0xe9ffffff]
[53030.596200] pci 0000:06:00.0: PCI bridge to [bus 07-3e]
[53030.596210] pci 0000:06:00.0:   bridge window [io  0x2000-0x3fff]
[53030.596225] pci 0000:06:00.0:   bridge window [mem 0xd4000000-0xea0fffff]
[53030.596251] pci 0000:06:00.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[53030.600549] pcieport 0000:06:00.0: enabling device (0006 -> 0007)
[53030.600945] pcieport 0000:06:00.0: irq 141 for MSI/MSI-X
[53030.601897] pcieport 0000:07:00.0: irq 142 for MSI/MSI-X
[53030.602485] pcieport 0000:07:01.0: enabling device (0006 -> 0007)
[53030.602804] pcieport 0000:07:01.0: irq 143 for MSI/MSI-X
[53030.603291] pcieport 0000:07:02.0: enabling device (0006 -> 0007)
[53030.603637] pcieport 0000:07:02.0: irq 146 for MSI/MSI-X
[53030.604904] xhci_hcd 0000:3e:00.0: xHCI Host Controller
[53030.608229] xhci_hcd 0000:3e:00.0: new USB bus registered, assigned bus number 3
[53030.609600] xhci_hcd 0000:3e:00.0: hcc params 0x200077c1 hci version 0x110 quirks 0x00009810
[53030.609717] xhci_hcd 0000:3e:00.0: irq 147 for MSI/MSI-X
[53030.610230] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[53030.610239] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[53030.610246] usb usb3: Product: xHCI Host Controller
[53030.610267] usb usb3: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 xhci-hcd
[53030.610274] usb usb3: SerialNumber: 0000:3e:00.0
[53030.619203] hub 3-0:1.0: USB hub found
[53030.619250] hub 3-0:1.0: 2 ports detected
[53030.619787] xhci_hcd 0000:3e:00.0: xHCI Host Controller
[53030.629296] xhci_hcd 0000:3e:00.0: new USB bus registered, assigned bus number 4
[53030.629327] xhci_hcd 0000:3e:00.0: Host supports USB 3.1 Enhanced SuperSpeed
[53030.629504] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[53030.629512] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[53030.629520] usb usb4: Product: xHCI Host Controller
[53030.629541] usb usb4: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 xhci-hcd
[53030.629548] usb usb4: SerialNumber: 0000:3e:00.0
[53030.630565] hub 4-0:1.0: USB hub found
[53030.630604] hub 4-0:1.0: 2 ports detected
[53030.641606] pci_bus 0000:07: Allocating resources
[53030.641754] pcieport 0000:07:02.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 3e] add_size 200000 add_align 100000
[53030.641799] pcieport 0000:07:02.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[53030.641810] pcieport 0000:07:02.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[53030.641841] pcieport 0000:07:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[53030.641850] pcieport 0000:07:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[53030.641877] pcieport 0000:07:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[53030.641885] pcieport 0000:07:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[53030.648178] pci_bus 0000:07: Allocating resources
[53030.648309] pcieport 0000:07:02.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 3e] add_size 200000 add_align 100000
[53030.648353] pcieport 0000:07:02.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[53030.648364] pcieport 0000:07:02.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[53030.648421] pcieport 0000:07:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[53030.648431] pcieport 0000:07:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[53030.648444] pcieport 0000:07:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[53030.648466] pcieport 0000:07:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[53030.918859] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[53030.955450] usb 3-1: new high-speed USB device number 2 using xhci_hcd
[53030.960750] Bluetooth: hci0: Bootloader revision 0.0 build 26 week 38 2015
[53030.961758] Bluetooth: hci0: Device revision is 16
[53030.961765] Bluetooth: hci0: Secure boot is enabled
[53030.961770] Bluetooth: hci0: OTP lock is enabled
[53030.961775] Bluetooth: hci0: API lock is enabled
[53030.961779] Bluetooth: hci0: Debug lock is disabled
[53030.961798] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
[53030.961805] Bluetooth: hci0: Found device firmware: intel/ibt-12-16.sfi
[53031.084040] usb 3-1: New USB device found, idVendor=0424, idProduct=2807
[53031.084050] usb 3-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[53031.084056] usb 3-1: Product: USB2807 Hub
[53031.084062] usb 3-1: Manufacturer: Microchip
[53031.085574] hub 3-1:1.0: USB hub found
[53031.085642] hub 3-1:1.0: 7 ports detected
[53031.139403] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[53031.200470] usb 4-1: new SuperSpeed USB device number 2 using xhci_hcd
[53031.211788] usb 4-1: New USB device found, idVendor=0424, idProduct=5807
[53031.211799] usb 4-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[53031.211807] usb 4-1: Product: USB5807 Hub
[53031.211826] usb 4-1: Manufacturer: Microchip
[53031.215830] hub 4-1:1.0: USB hub found
[53031.216101] hub 4-1:1.0: 7 ports detected
[53031.388784] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[53031.488333] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[53031.985488] usb 4-1.2: new SuperSpeed USB device number 3 using xhci_hcd
[53031.997152] usb 4-1.2: New USB device found, idVendor=0bda, idProduct=8153
[53031.997160] usb 4-1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=6
[53031.997165] usb 4-1.2: Product: USB 10/100/1000 LAN
[53031.997170] usb 4-1.2: Manufacturer: Realtek
[53031.997188] usb 4-1.2: SerialNumber: 000002000000
[53032.081447] usb 3-1.4: new low-speed USB device number 4 using xhci_hcd
[53032.169208] usb 3-1.4: New USB device found, idVendor=046d, idProduct=c069
[53032.169230] usb 3-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[53032.169237] usb 3-1.4: Product: USB Laser Mouse
[53032.169242] usb 3-1.4: Manufacturer: Logitech
[53032.178076] input: Logitech USB Laser Mouse as /devices/pci0000:00/0000:00:1d.6/0000:06:00.0/0000:07:02.0/0000:3e:00.0/usb3/3-1/3-1.4/3-1.4:1.0/input/input23
[53032.179494] hid-generic 0003:046D:C069.0009: input,hidraw2: USB HID v1.10 Mouse [Logitech USB Laser Mouse] on usb-0000:3e:00.0-1.4/input0
[53032.226907] usb 4-1.2: reset SuperSpeed USB device number 3 using xhci_hcd
[53032.240705] r8152 4-1.2:1.0 (unregistered net_device) (uninitialized): Using pass-thru MAC addr 10:65:30:a7:e8:f8
[53032.277130] r8152 4-1.2:1.0 eth0: v1.09.9
[53032.310457] usb 3-1.5: new high-speed USB device number 5 using xhci_hcd
[53033.075828] usbcore: registered new interface driver cdc_ether
[53033.088026] usb 3-1.5: New USB device found, idVendor=0bda, idProduct=4014
[53033.088049] usb 3-1.5: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[53033.088055] usb 3-1.5: Product: USB Audio
[53033.088061] usb 3-1.5: Manufacturer: Generic
[53033.088067] usb 3-1.5: SerialNumber: 200901010001
[53033.186845] Bluetooth: hci0: Waiting for firmware download to complete
[53033.187675] Bluetooth: hci0: Firmware loaded in 2184785 usecs
[53033.187736] Bluetooth: hci0: Waiting for device to boot
[53033.199716] Bluetooth: hci0: Device booted in 11750 usecs
[53033.199724] Bluetooth: hci0: Found Intel DDC parameters: intel/ibt-12-16.ddc
[53033.210710] Bluetooth: hci0: Applying Intel DDC parameters completed
[53033.565434] IPv6: ADDRCONF(NETDEV_UP): enp62s0u1u2: link is not ready
[53033.571543] IPv6: ADDRCONF(NETDEV_UP): enp62s0u1u2: link is not ready
[53033.928457] usb 3-1.6: new low-speed USB device number 6 using xhci_hcd
[53034.030227] usb 3-1.6: New USB device found, idVendor=046d, idProduct=c328
[53034.030249] usb 3-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[53034.030255] usb 3-1.6: Product: USB Keyboard
[53034.030260] usb 3-1.6: Manufacturer: Logitech
[53034.037806] input: Logitech USB Keyboard as /devices/pci0000:00/0000:00:1d.6/0000:06:00.0/0000:07:02.0/0000:3e:00.0/usb3/3-1/3-1.6/3-1.6:1.0/input/input24
[53034.089466] hid-generic 0003:046D:C328.000A: input,hidraw4: USB HID v1.10 Keyboard [Logitech USB Keyboard] on usb-0000:3e:00.0-1.6/input0
[53034.094375] input: Logitech USB Keyboard as /devices/pci0000:00/0000:00:1d.6/0000:06:00.0/0000:07:02.0/0000:3e:00.0/usb3/3-1/3-1.6/3-1.6:1.1/input/input25
[53034.146403] hid-generic 0003:046D:C328.000B: input,hiddev0,hidraw5: USB HID v1.10 Device [Logitech USB Keyboard] on usb-0000:3e:00.0-1.6/input1
[53035.026739] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[53035.734005] IPv6: ADDRCONF(NETDEV_CHANGE): enp62s0u1u2: link becomes ready
[53035.734469] r8152 4-1.2:1.0 enp62s0u1u2: carrier on
[53036.761574] wlp2s0: authenticate with 50:87:89:a3:b2:4f
[53036.769051] wlp2s0: send auth to 50:87:89:a3:b2:4f (try 1/3)
[53036.791583] wlp2s0: authenticated
[53036.792446] wlp2s0: associate with 50:87:89:a3:b2:4f (try 1/3)
[53036.794043] wlp2s0: RX AssocResp from 50:87:89:a3:b2:4f (capab=0x111 status=0 aid=2)
[53036.808052] wlp2s0: associated
[53036.875143] IPv6: ADDRCONF(NETDEV_CHANGE): wlp2s0: link becomes ready
[53036.881441] wlp2s0: Limiting TX power to 17 dBm as advertised by 50:87:89:a3:b2:4f
[53056.051558] iwlwifi 0000:02:00.0: RF_KILL bit toggled to disable radio.
[53056.051570] iwlwifi 0000:02:00.0: reporting RF_KILL (radio disabled)
[53056.052394] wlp2s0: deauthenticating from 50:87:89:a3:b2:4f by local choice (Reason: 3=DEAUTH_LEAVING)
[53056.053870] wlp2s0: failed to remove key (2, ff:ff:ff:ff:ff:ff) from hardware (-22)
[53056.101668] ------------[ cut here ]------------
[53056.101684] WARNING: CPU: 6 PID: 1673 at drivers/net/wireless/intel/iwlwifi/pcie/trans.c:1874 iwl_trans_pcie_grab_nic_access+0xed/0x100 [iwlwifi]
[53056.101685] Timeout waiting for hardware access (CSR_GP_CNTRL 0x00000008)
[53056.101686] Modules linked in: cdc_ether usbnet hid_logitech_dj drbg ansi_cprng ccm sd_mod crc_t10dif crct10dif_generic sg uas usb_storage rfcomm tcp_lp fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 devlink tun binfmt_misc ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc hid_multitouch iTCO_wdt iTCO_vendor_support mei_wdt arc4 dell_rbtn dell_laptop vfat iwlmvm fat snd_hda_codec_hdmi mac80211 intel_pmc_core
[53056.101717]  intel_powerclamp dell_led coretemp intel_rapl snd_hda_codec_realtek kvm_intel snd_hda_codec_generic kvm irqbypass crc32_pclmul snd_usb_audio snd_usbmidi_lib ghash_clmulni_intel snd_rawmidi aesni_intel dell_wmi iwlwifi lrw gf128mul glue_helper ablk_helper cryptd intel_wmi_thunderbolt dell_smbios joydev dcdbas snd_hda_intel dell_wmi_descriptor snd_hda_codec pcspkr snd_hda_core snd_hwdep snd_seq snd_seq_device rtsx_pci_ms snd_pcm memstick btusb uvcvideo cfg80211 btrtl btbcm btintel videobuf2_vmalloc videobuf2_memops bluetooth videobuf2_core i2c_i801 videodev snd_timer snd mei_me i2c_designware_platform soundcore i2c_designware_core rfkill idma64 mei virt_dma pinctrl_sunrisepoint pinctrl_intel dell_smo8800 intel_hid sparse_keymap tpm_crb acpi_pad int3400_thermal ip_tables xfs libcrc32c r8152
[53056.101753]  mii i915 nouveau rtsx_pci_sdmmc mmc_core mxm_wmi crct10dif_pclmul ttm crct10dif_common crc32c_intel i2c_algo_bit ahci iosf_mbi drm_kms_helper nvme serio_raw libahci syscopyarea rtsx_pci sysfillrect sysimgblt fb_sys_fops nvme_core drm libata drm_panel_orientation_quirks i2c_hid video wmi dm_mirror dm_region_hash dm_log dm_mod
[53056.101767] CPU: 6 PID: 1673 Comm: kworker/6:3 Kdump: loaded Not tainted 3.10.0-957.1.3.el7.x86_64 #1
[53056.101768] Hardware name: Dell Inc. Precision 5520/0R6JFH, BIOS 1.12.1 10/02/2018
[53056.101776] Workqueue: events cfg80211_rfkill_sync_work [cfg80211]
[53056.101777] Call Trace:
[53056.101793]  [<ffffffff88761e41>] dump_stack+0x19/0x1b
[53056.101796]  [<ffffffff88097648>] __warn+0xd8/0x100
[53056.101798]  [<ffffffff880976cf>] warn_slowpath_fmt+0x5f/0x80
[53056.101804]  [<ffffffffc0ba744d>] iwl_trans_pcie_grab_nic_access+0xed/0x100 [iwlwifi]
[53056.101808]  [<ffffffffc0b9759d>] iwl_write_prph+0x3d/0x90 [iwlwifi]
[53056.101813]  [<ffffffffc0f00aae>] __iwl_mvm_mac_stop+0x7e/0x1a0 [iwlmvm]
[53056.101817]  [<ffffffffc0f00c6a>] iwl_mvm_mac_stop+0x9a/0xc0 [iwlmvm]
[53056.101836]  [<ffffffffc0e4b8d9>] drv_stop+0x39/0x100 [mac80211]
[53056.101845]  [<ffffffffc0e80a03>] ieee80211_stop_device+0x43/0x50 [mac80211]
[53056.101852]  [<ffffffffc0e60ef0>] ieee80211_do_stop+0x540/0x900 [mac80211]
[53056.101855]  [<ffffffff8876a31e>] ? _raw_spin_unlock_bh+0x1e/0x20
[53056.101857]  [<ffffffff88666a6a>] ? dev_deactivate_many+0x1fa/0x250
[53056.101875]  [<ffffffffc0e612ca>] ieee80211_stop+0x1a/0x20 [mac80211]
[53056.101878]  [<ffffffff88634cf8>] __dev_close_many+0xa8/0x110
[53056.101879]  [<ffffffff88634e88>] dev_close_many+0x98/0x140
[53056.101881]  [<ffffffff88634fb3>] dev_close+0x83/0xa0
[53056.101887]  [<ffffffffc09ed235>] cfg80211_shutdown_all_interfaces+0x55/0xe0 [cfg80211]
[53056.101893]  [<ffffffffc09ed2eb>] cfg80211_rfkill_sync_work+0x2b/0x40 [cfg80211]
[53056.101896]  [<ffffffff880b9d4f>] process_one_work+0x17f/0x440
[53056.101897]  [<ffffffff880bade6>] worker_thread+0x126/0x3c0
[53056.101899]  [<ffffffff880bacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[53056.101901]  [<ffffffff880c1c31>] kthread+0xd1/0xe0
[53056.101914]  [<ffffffff880c1b60>] ? insert_kthread_work+0x40/0x40
[53056.101916]  [<ffffffff88774c1d>] ret_from_fork_nospec_begin+0x7/0x21
[53056.101918]  [<ffffffff880c1b60>] ? insert_kthread_work+0x40/0x40
[53056.101919] ---[ end trace 4526a6ed3d5ad9dc ]---
dmesg (157,425 bytes)
machineid (135 bytes)
systemd=5371c13cc26d442284569a976aad5a8c
sosreport_uploader-dmidecode=640833a470c3adba25f6c5e3c76842717e3b4e8dc78017eb20a24a7fa4a6fba0
machineid (135 bytes)
proc_modules (9,734 bytes)
cdc_ether 14682 0 - Live 0xffffffffc107f000
usbnet 44378 1 cdc_ether, Live 0xffffffffc109f000
hid_logitech_dj 18468 0 - Live 0xffffffffc1079000
drbg 30186 1 - Live 0xffffffffc1070000
ansi_cprng 12989 0 - Live 0xffffffffc1065000
ccm 17773 0 - Live 0xffffffffc106a000
sd_mod 46281 0 - Live 0xffffffffc1058000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc104e000
crct10dif_generic 12647 0 - Live 0xffffffffc1053000
sg 40721 0 - Live 0xffffffffc1004000
uas 22445 0 - Live 0xffffffffc0ff9000
usb_storage 66718 1 uas, Live 0xffffffffc103c000
rfcomm 69552 2 - Live 0xffffffffc102a000
tcp_lp 12663 0 - Live 0xffffffffc0ff4000
fuse 91880 3 - Live 0xffffffffc1012000
xt_CHECKSUM 12549 1 - Live 0xffffffffc0fef000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0fea000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc0fd8000
devlink 48345 0 - Live 0xffffffffc0fdd000
tun 31740 1 - Live 0xffffffffc0fcf000
binfmt_misc 17468 1 - Live 0xffffffffc0fc5000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0fc0000
ipt_REJECT 12541 4 - Live 0xffffffffc0fbb000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0fb6000
ip6t_REJECT 12625 2 - Live 0xffffffffc0fb1000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0db1000
xt_conntrack 12760 12 - Live 0xffffffffc0dac000
ip_set 45644 0 - Live 0xffffffffc0fa4000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0da0000
ebtable_nat 12807 1 - Live 0xffffffffc0d9b000
ebtable_broute 12731 1 - Live 0xffffffffc0da7000
bridge 151336 1 ebtable_broute, Live 0xffffffffc0d75000
stp 12976 1 bridge, Live 0xffffffffc0d70000
llc 14552 2 bridge,stp, Live 0xffffffffc0d67000
ip6table_nat 12864 1 - Live 0xffffffffc0d62000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0d5c000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0d4e000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0d45000
ip6table_mangle 12700 1 - Live 0xffffffffc0d40000
ip6table_security 12710 1 - Live 0xffffffffc0d3b000
ip6table_raw 12683 1 - Live 0xffffffffc0d36000
iptable_nat 12875 1 - Live 0xffffffffc0d31000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc0d2c000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0d1f000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0d16000
nf_nat 26787 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0d24000
nf_conntrack 133095 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0cf4000
iptable_mangle 12695 1 - Live 0xffffffffc0cb9000
iptable_security 12705 1 - Live 0xffffffffc0c98000
iptable_raw 12678 1 - Live 0xffffffffc0c8c000
ebtable_filter 12827 1 - Live 0xffffffffc0c87000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0c79000
ip6table_filter 12815 1 - Live 0xffffffffc0c49000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0c3d000
iptable_filter 12810 1 - Live 0xffffffffc0c38000
bnep 23721 2 - Live 0xffffffffc0c2d000
sunrpc 353352 1 - Live 0xffffffffc0f4c000
hid_multitouch 17545 0 - Live 0xffffffffc0c73000
iTCO_wdt 13480 0 - Live 0xffffffffc0c63000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0b6b000
mei_wdt 13426 0 - Live 0xffffffffc07b3000
arc4 12608 2 - Live 0xffffffffc0b56000
dell_rbtn 13860 0 - Live 0xffffffffc08f7000
dell_laptop 19816 0 - Live 0xffffffffc0bdd000
vfat 17461 1 - Live 0xffffffffc0b84000
iwlmvm 333357 0 - Live 0xffffffffc0ef9000
fat 65950 1 vfat, Live 0xffffffffc0c51000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0bcf000
mac80211 718956 1 iwlmvm, Live 0xffffffffc0e48000
intel_pmc_core 17748 0 - Live 0xffffffffc0c92000
intel_powerclamp 14419 0 - Live 0xffffffffc0c28000
dell_led 12875 1 - Live 0xffffffffc08f2000
coretemp 13444 0 - Live 0xffffffffc0b75000
intel_rapl 19542 0 - Live 0xffffffffc0b39000
snd_hda_codec_realtek 102925 1 - Live 0xffffffffc0c9e000
kvm_intel 183621 0 - Live 0xffffffffc1138000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc0c14000
kvm 586948 1 kvm_intel, Live 0xffffffffc0db7000
irqbypass 13503 1 kvm, Live 0xffffffffc0b51000
crc32_pclmul 13133 0 - Live 0xffffffffc0b7f000
snd_usb_audio 212326 1 - Live 0xffffffffc0cbf000
snd_usbmidi_lib 30262 1 snd_usb_audio, Live 0xffffffffc0c6a000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0b34000
snd_rawmidi 31294 1 snd_usbmidi_lib, Live 0xffffffffc0b5b000
aesni_intel 189414 0 - Live 0xffffffffc0be4000
dell_wmi 13251 0 - Live 0xffffffffc0b2f000
iwlwifi 223575 1 iwlmvm, Live 0xffffffffc0b97000
lrw 13286 1 aesni_intel, Live 0xffffffffc0b70000
gf128mul 15139 1 lrw, Live 0xffffffffc0b7a000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0b92000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0b8d000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0b64000
intel_wmi_thunderbolt 12826 0 - Live 0xffffffffc0aad000
dell_smbios 21539 2 dell_laptop,dell_wmi, Live 0xffffffffc0b4a000
joydev 17389 0 - Live 0xffffffffc0b40000
dcdbas 15108 1 dell_smbios, Live 0xffffffffc0adf000
snd_hda_intel 40356 4 - Live 0xffffffffc0b24000
dell_wmi_descriptor 13740 2 dell_wmi,dell_smbios, Live 0xffffffffc0aa8000
snd_hda_codec 135452 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0b01000
pcspkr 12718 0 - Live 0xffffffffc0931000
snd_hda_core 86045 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0aea000
snd_hwdep 13608 2 snd_usb_audio,snd_hda_codec, Live 0xffffffffc0ab3000
snd_seq 62663 0 - Live 0xffffffffc0ace000
snd_seq_device 14356 2 snd_rawmidi,snd_seq, Live 0xffffffffc09d0000
rtsx_pci_ms 18168 0 - Live 0xffffffffc0aa2000
snd_pcm 105708 5 snd_hda_codec_hdmi,snd_usb_audio,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0a87000
memstick 16760 1 rtsx_pci_ms, Live 0xffffffffc0ae4000
btusb 41449 0 - Live 0xffffffffc09d5000
uvcvideo 81079 0 - Live 0xffffffffc0ab9000
cfg80211 632335 3 iwlmvm,mac80211,iwlwifi, Live 0xffffffffc09eb000
btrtl 12945 1 btusb, Live 0xffffffffc09cb000
btbcm 14040 1 btusb, Live 0xffffffffc09c6000
btintel 15709 1 btusb, Live 0xffffffffc09c1000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc09e6000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc09e1000
bluetooth 548688 31 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc093a000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc0926000
i2c_i801 22637 0 - Live 0xffffffffc05c2000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc0905000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc08fc000
snd 83815 23 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_usb_audio,snd_usbmidi_lib,snd_rawmidi,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc08dc000
mei_me 32848 0 - Live 0xffffffffc08d2000
i2c_designware_platform 12921 0 - Live 0xffffffffc08cd000
soundcore 15047 1 snd, Live 0xffffffffc05d1000
i2c_designware_core 18779 1 i2c_designware_platform, Live 0xffffffffc07ad000
rfkill 22391 7 dell_rbtn,dell_laptop,cfg80211,bluetooth, Live 0xffffffffc07a6000
idma64 17483 0 - Live 0xffffffffc05cb000
mei 91150 3 mei_wdt,mei_me, Live 0xffffffffc0596000
virt_dma 13326 1 idma64, Live 0xffffffffc0591000
pinctrl_sunrisepoint 23088 0 - Live 0xffffffffc07ba000
pinctrl_intel 23417 1 pinctrl_sunrisepoint, Live 0xffffffffc07c2000
dell_smo8800 13154 0 - Live 0xffffffffc05b0000
intel_hid 13186 0 - Live 0xffffffffc05bd000
sparse_keymap 13948 2 dell_wmi,intel_hid, Live 0xffffffffc05b8000
tpm_crb 13717 0 - Live 0xffffffffc03c2000
acpi_pad 116284 0 - Live 0xffffffffc0788000
int3400_thermal 12699 0 - Live 0xffffffffc0783000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc03ba000
xfs 997127 3 - Live 0xffffffffc07d8000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc0354000
r8152 55157 0 - Live 0xffffffffc07c9000
mii 14434 2 usbnet,r8152, Live 0xffffffffc03b5000
i915 1736124 40 - Live 0xffffffffc05d7000
nouveau 1869689 0 - Live 0xffffffffc03c7000
rtsx_pci_sdmmc 23620 0 - Live 0xffffffffc0384000
mmc_core 147317 1 rtsx_pci_sdmmc, Live 0xffffffffc0390000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc037f000
crct10dif_pclmul 14307 1 - Live 0xffffffffc038b000
ttm 114635 1 nouveau, Live 0xffffffffc0362000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc020a000
crc32c_intel 22094 1 - Live 0xffffffffc035b000
i2c_algo_bit 13413 2 i915,nouveau, Live 0xffffffffc02fa000
ahci 34056 0 - Live 0xffffffffc034a000
iosf_mbi 15582 2 intel_rapl,i915, Live 0xffffffffc026f000
drm_kms_helper 179394 10 i915,nouveau, Live 0xffffffffc031d000
nvme 32338 3 - Live 0xffffffffc0266000
serio_raw 13434 0 - Live 0xffffffffc0205000
libahci 31992 1 ahci, Live 0xffffffffc025d000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0318000
rtsx_pci 66565 2 rtsx_pci_ms,rtsx_pci_sdmmc, Live 0xffffffffc02e8000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc02e3000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc02de000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc0313000
nvme_core 58852 5 nvme, Live 0xffffffffc0303000
drm 429744 10 i915,nouveau,ttm,drm_kms_helper, Live 0xffffffffc0274000
libata 243133 2 ahci,libahci, Live 0xffffffffc0220000
drm_panel_orientation_quirks 12957 1 drm, Live 0xffffffffc021b000
i2c_hid 18877 0 - Live 0xffffffffc01ff000
video 24538 2 i915,nouveau, Live 0xffffffffc0210000
wmi 21636 7 dell_led,dell_wmi,intel_wmi_thunderbolt,dell_smbios,dell_wmi_descriptor,nouveau,mxm_wmi, Live 0xffffffffc01f8000
dm_mirror 22289 0 - Live 0xffffffffc01ed000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc01da000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc01e7000
dm_mod 124407 11 dm_mirror,dm_log, Live 0xffffffffc01ba000
proc_modules (9,734 bytes)
suspend_stats (269 bytes)
success: 4
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2018-12-10 08:37 gbret New Issue
2018-12-10 08:37 gbret File Added: backtrace
2018-12-10 08:37 gbret File Added: dmesg
2018-12-10 08:37 gbret File Added: machineid
2018-12-10 08:37 gbret File Added: proc_modules
2018-12-10 08:37 gbret File Added: suspend_stats